/*
 * First of all, it is important to say that the SSB patch content is not part of this library.
 * The paches used here were made available by Mr. [Vadim Afonkin](https://youtu.be/fgjPGnTAVgM) on his
 * [Dropbox repository](https://www.dropbox.com/sh/xzofrl8rfaaqh59/AAA5au2_CVdi50NBtt0IivyIa?dl=0).
 * The author of this Si4735 Arduino Library does not encourage anyone to use the SSB patches content for commercial purposes.
 * In other words, that library only supports SSB patches, the patches themselves are not part of this library.
 *
 * This file was adapted to C/C++ from  the original file (amrx_6_0_1_ssbrx_patch_init_0xA902.csg) made available by
 * Mr Vadim Afonkin on his Dropbox repository (https://www.dropbox.com/sh/xzofrl8rfaaqh59/AAA5au2_CVdi50NBtt0IivyIa?dl=0).
 *
 * I would like to thank [Mr Vadim Afonkin](https://youtu.be/fgjPGnTAVgM) for making available the SSBRX patches for
 * SI4735-D60 on his [Dropbox repository](https://www.dropbox.com/sh/xzofrl8rfaaqh59/AAA5au2_CVdi50NBtt0IivyIa?dl=0).
 *
 * It is important to know that the patch content of the original file is in const hexadecimal representation.
 * Actally, the original file is in ASCII format.
 * If you are not using C/C++ or if you want to load the files directly to the SI4735, you must convert
 * the values to numeric values of the hexadecimal constants. For example: 0x15 = 21 (00010101);
 * 0x16 = 22 (00010110); 0x01 = 1 (00000001); 0xFF = 255 (11111111);
 *
 */

// SSB patch for whole SSBRX initialization string
// You can remove PROGMEM if you have enough RAM memory 
const PROGMEM uint8_t ssb_patch_content[] =
		{0x15, 0x00, 0x03, 0x74, 0x0B, 0xD4, 0x84, 0x60,
		 0x16, 0x6F, 0xAE, 0x6C, 0xF9, 0xBB, 0x84, 0xA2,
		 0x16, 0x65, 0xB1, 0x4B, 0xF6, 0x72, 0x01, 0x1A,
		 0x16, 0x21, 0xE8, 0x5A, 0xD8, 0xD6, 0x04, 0x73,
		 0x16, 0x5E, 0x2C, 0x22, 0x6E, 0xC4, 0xE9, 0xB5,
		 0x16, 0x8B, 0x81, 0x9A, 0x1E, 0xE4, 0x87, 0xC9,
		 0x16, 0x9E, 0x7B, 0x17, 0x52, 0x6D, 0xAD, 0xE3,
		 0x16, 0xE5, 0x8B, 0x04, 0xA7, 0x2E, 0x99, 0x6A,
		 0x16, 0x32, 0xAA, 0x99, 0x97, 0xCC, 0xA6, 0x5B,
		 0x16, 0x15, 0x79, 0x56, 0x48, 0x01, 0x63, 0xB1,
		 0x16, 0xDF, 0x54, 0x27, 0x06, 0x57, 0x06, 0x53,
		 0x16, 0x8C, 0xA6, 0x27, 0xAA, 0x66, 0x89, 0x03,
		 0x16, 0x18, 0x51, 0x7E, 0xFB, 0x67, 0xD3, 0xCE,
		 0x16, 0xDD, 0x3F, 0xFD, 0x3D, 0x1F, 0x47, 0x84,
		 0x16, 0x01, 0xF3, 0x85, 0x6E, 0xF8, 0x3B, 0x79,
		 0x16, 0x2B, 0x0C, 0x90, 0x4B, 0x67, 0x46, 0x7D,
		 0x16, 0x54, 0x88, 0xFD, 0xD6, 0x12, 0xE5, 0xE7,
		 0x16, 0x48, 0xF2, 0x0E, 0xDB, 0x99, 0x4D, 0x71,
		 0x16, 0xA5, 0x40, 0x68, 0xD9, 0xC9, 0x59, 0x39,
		 0x16, 0xE4, 0x75, 0x20, 0x1C, 0xE9, 0xB1, 0xF5,
		 0x16, 0x01, 0x3C, 0x19, 0xBB, 0x60, 0xF7, 0xFA,
		 0x16, 0x6B, 0x1E, 0x68, 0x9F, 0x19, 0xB6, 0xED,
		 0x16, 0x14, 0x0F, 0x56, 0xBC, 0xC1, 0x34, 0xCB,
		 0x16, 0x00, 0x9D, 0x43, 0xD4, 0x0F, 0xF3, 0x62,
		 0x16, 0x9C, 0x9D, 0xF7, 0x8B, 0x9D, 0x53, 0x3A,
		 0x16, 0x8D, 0x2F, 0x3D, 0xDE, 0x3D, 0x38, 0x31,
		 0x16, 0x03, 0x9B, 0xC7, 0xC1, 0x59, 0xE9, 0xD1,
		 0x16, 0x75, 0x88, 0x8D, 0x36, 0x58, 0x86, 0x70,
		 0x16, 0x4E, 0x5B, 0x9E, 0xD0, 0xDB, 0xCB, 0xF7,
		 0x16, 0xEA, 0x1F, 0xDB, 0xA5, 0x3B, 0xB3, 0xBD,
		 0x16, 0x6B, 0xBC, 0xF3, 0x70, 0x65, 0xD5, 0x17,
		 0x16, 0x0F, 0x64, 0x15, 0x24, 0x20, 0xD5, 0xB8,
		 0x16, 0x7B, 0x0D, 0x27, 0x29, 0x85, 0x88, 0x1F,
		 0x16, 0x58, 0x22, 0x57, 0x4F, 0x09, 0xC0, 0x4D,
		 0x16, 0xD6, 0xE4, 0xC6, 0xB5, 0x3A, 0x37, 0x33,
		 0x16, 0x27, 0xBB, 0x6A, 0x14, 0x69, 0x03, 0x1B,
		 0x16, 0xED, 0xA8, 0xC3, 0x43, 0xE8, 0xEA, 0xDE,
		 0x16, 0x41, 0x06, 0x25, 0xC5, 0xC8, 0x3C, 0xBF,
		 0x16, 0x32, 0xB2, 0xA7, 0xDD, 0x22, 0xC2, 0xE9,
		 0x16, 0xCA, 0x84, 0xF2, 0xC0, 0x26, 0x7C, 0x78,
		 0x16, 0x01, 0xF7, 0xD5, 0xC6, 0x05, 0x33, 0xE4,
		 0x16, 0xC2, 0x78, 0xEC, 0x1B, 0xFD, 0xD2, 0x50,
		 0x16, 0x7D, 0x11, 0x29, 0x57, 0x99, 0xB0, 0xF1,
		 0x16, 0x55, 0x66, 0x74, 0xB4, 0x58, 0x23, 0xA0,
		 0x16, 0x6F, 0x2E, 0xD8, 0x9B, 0x08, 0xB3, 0x3E,
		 0x16, 0x53, 0xCF, 0x5E, 0xCC, 0x7A, 0xDF, 0x4E,
		 0x16, 0xED, 0x42, 0x16, 0x6A, 0x91, 0x88, 0x43,
		 0x16, 0x1B, 0x1D, 0x84, 0x5C, 0x52, 0x21, 0x66,
		 0x16, 0x58, 0x24, 0x36, 0x71, 0xC5, 0x6A, 0x0D,
		 0x16, 0x2C, 0x86, 0x9A, 0x23, 0x9D, 0xE0, 0x35,
		 0x16, 0x43, 0xC9, 0x7F, 0x41, 0xBD, 0x82, 0x99,
		 0x16, 0xED, 0x7A, 0x26, 0xB2, 0xD3, 0xA6, 0xCE,
		 0x16, 0x4F, 0x00, 0xE6, 0x87, 0xE3, 0xD7, 0x68,
		 0x16, 0x28, 0x86, 0xF7, 0xCE, 0xD2, 0xB3, 0xD3,
		 0x16, 0x1B, 0x04, 0x02, 0xB9, 0x78, 0xB3, 0xAD,
		 0x16, 0xE0, 0x3C, 0x53, 0xA6, 0x8A, 0x4A, 0x22,
		 0x16, 0xBE, 0x1F, 0xCE, 0xB1, 0x76, 0xF2, 0x2F,
		 0x16, 0x81, 0xA8, 0xC1, 0x78, 0x72, 0xB0, 0x15,
		 0x16, 0x65, 0x19, 0xE3, 0x32, 0xA7, 0x4D, 0x0C,
		 0x16, 0xD3, 0x00, 0xB9, 0xC3, 0x27, 0xBE, 0x74,
		 0x16, 0x4D, 0xD1, 0xE1, 0x0C, 0x36, 0xDD, 0x23,
		 0x16, 0xFB, 0xA7, 0x22, 0xD3, 0x44, 0xCA, 0xB3,
		 0x16, 0x08, 0x1B, 0xB4, 0x0D, 0x4B, 0xDF, 0x1A,
		 0x16, 0xA6, 0x90, 0x32, 0x92, 0x5C, 0x1A, 0xA7,
		 0x16, 0xCD, 0x85, 0x2E, 0x35, 0x11, 0x72, 0xF8,
		 0x16, 0x21, 0x35, 0x7D, 0x3F, 0xDB, 0x29, 0x8D,
		 0x16, 0x30, 0xB3, 0x4F, 0x45, 0x14, 0x77, 0xCF,
		 0x16, 0x99, 0x2F, 0xA3, 0x90, 0x81, 0xB0, 0xAE,
		 0x16, 0xE8, 0x45, 0xE6, 0x3A, 0xA9, 0xA2, 0x62,
		 0x16, 0xB7, 0xDB, 0xBE, 0x25, 0x39, 0xA5, 0xFC,
		 0x16, 0xEA, 0xC5, 0xBC, 0x3A, 0xEC, 0x90, 0xAE,
		 0x16, 0xA6, 0xFB, 0x12, 0xAA, 0xC7, 0x62, 0x22,
		 0x16, 0xAF, 0xA9, 0x84, 0xB9, 0x64, 0xB8, 0xFB,
		 0x16, 0x8D, 0xC1, 0x1C, 0xC3, 0xD0, 0x87, 0x6D,
		 0x16, 0x5C, 0xB4, 0xFE, 0x3F, 0xA4, 0xB8, 0xD8,
		 0x16, 0x89, 0xF4, 0x01, 0x59, 0xBB, 0x04, 0xA5,
		 0x16, 0x43, 0x44, 0x1A, 0xCB, 0x41, 0x30, 0xF7,
		 0x16, 0x5B, 0x9A, 0xEE, 0x28, 0xF4, 0x4C, 0x71,
		 0x16, 0x99, 0xCA, 0x4B, 0x7F, 0x2A, 0x13, 0xF0,
		 0x16, 0x4B, 0x54, 0xB3, 0xFC, 0x90, 0xED, 0xBE,
		 0x16, 0x48, 0x3F, 0xF1, 0x5E, 0x0D, 0xA1, 0xBB,
		 0x16, 0x1E, 0x59, 0x16, 0x15, 0xF0, 0x4B, 0x50,
		 0x16, 0x4C, 0x96, 0x86, 0x1B, 0xA9, 0xCC, 0xC2,
		 0x16, 0x69, 0x4E, 0x10, 0x03, 0xF0, 0xE9, 0x53,
		 0x16, 0xE5, 0xE2, 0xBB, 0x45, 0xE2, 0x8D, 0xAE,
		 0x16, 0x40, 0x71, 0x08, 0x86, 0x4D, 0x08, 0xF4,
		 0x16, 0x96, 0x90, 0x58, 0x53, 0x40, 0xA5, 0x8B,
		 0x16, 0x5B, 0x3C, 0xAD, 0x47, 0xB5, 0xD7, 0xE2,
		 0x16, 0x6A, 0x13, 0x78, 0xD4, 0xDC, 0xC9, 0xEC,
		 0x16, 0x0E, 0x93, 0xF0, 0xC0, 0x1D, 0x95, 0x36,
		 0x16, 0x76, 0xA4, 0x53, 0x85, 0xC9, 0xAC, 0xE4,
		 0x16, 0x71, 0x8D, 0xAF, 0x68, 0x61, 0x20, 0x9D,
		 0x16, 0xFF, 0x45, 0x35, 0x6E, 0x04, 0xD8, 0x27,
		 0x16, 0x32, 0xC3, 0xDA, 0xEE, 0xA2, 0x66, 0x04,
		 0x16, 0xB7, 0x21, 0x06, 0x52, 0x7F, 0x39, 0x8F,
		 0x16, 0xFD, 0xEE, 0x90, 0x74, 0xB6, 0x4F, 0xB6,
		 0x16, 0x24, 0x0E, 0x12, 0x48, 0xF0, 0xB2, 0x30,
		 0x16, 0xF2, 0xA5, 0x4C, 0x91, 0x52, 0xE3, 0xC6,
		 0x16, 0x48, 0x7B, 0x38, 0x96, 0x23, 0x9E, 0xD7,
		 0x16, 0x1B, 0x95, 0x15, 0x3A, 0xC9, 0x8B, 0x6F,
		 0x16, 0x63, 0x7D, 0x1D, 0xC9, 0xEA, 0x96, 0xE6,
		 0x16, 0x01, 0xD7, 0x85, 0xC0, 0xEA, 0x3D, 0xCA,
		 0x16, 0xD3, 0xB7, 0xFB, 0x07, 0x54, 0x3A, 0x00,
		 0x16, 0x31, 0x3D, 0x74, 0xE4, 0x12, 0x5B, 0xA2,
		 0x16, 0x38, 0x33, 0x5B, 0xBF, 0x1D, 0xDC, 0x4E,
		 0x16, 0xE8, 0x85, 0x10, 0x77, 0xAB, 0xEA, 0x65,
		 0x16, 0x79, 0xB0, 0xAA, 0x30, 0x61, 0xC6, 0xF6,
		 0x16, 0x3B, 0xCC, 0x95, 0xFC, 0x83, 0x7F, 0x8C,
		 0x16, 0x7B, 0xB5, 0x52, 0x05, 0xEB, 0xF7, 0x21,
		 0x16, 0xDE, 0x89, 0xB6, 0x6D, 0xEE, 0x31, 0x77,
		 0x16, 0x13, 0xAA, 0x93, 0x55, 0x96, 0x08, 0x6E,
		 0x16, 0x1C, 0x82, 0xB5, 0x7E, 0x95, 0xB9, 0x94,
		 0x16, 0xDD, 0x68, 0x42, 0x5C, 0x3A, 0x00, 0xC3,
		 0x16, 0x7B, 0x6F, 0x60, 0x6A, 0x2C, 0x07, 0xD7,
		 0x16, 0x6C, 0x82, 0xFB, 0xB2, 0x81, 0x25, 0x69,
		 0x16, 0xD6, 0x72, 0x0A, 0xD2, 0xE8, 0x50, 0x05,
		 0x16, 0x88, 0x49, 0x1B, 0x63, 0x72, 0x99, 0x6C,
		 0x16, 0xE3, 0x7A, 0xAE, 0xB0, 0x1B, 0x9E, 0xD4,
		 0x16, 0x25, 0x54, 0x25, 0x8A, 0x90, 0x17, 0x97,
		 0x16, 0xDF, 0x39, 0xB8, 0x7C, 0xEA, 0xF0, 0x82,
		 0x16, 0xDD, 0x25, 0xD2, 0xAD, 0xE7, 0xF6, 0x36,
		 0x16, 0x23, 0x84, 0xA9, 0xC9, 0x6A, 0x53, 0xF4,
		 0x16, 0x82, 0x2C, 0x1D, 0xEA, 0x06, 0xC6, 0x4F,
		 0x16, 0x70, 0x54, 0x37, 0x80, 0x2A, 0x6B, 0x63,
		 0x16, 0xDB, 0xCC, 0x86, 0xE6, 0x8C, 0x7F, 0x27,
		 0x16, 0x8C, 0x72, 0x54, 0x73, 0x9E, 0x1B, 0xD6,
		 0x16, 0x4C, 0xFA, 0x05, 0x82, 0x80, 0xD7, 0xB7,
		 0x16, 0x11, 0x98, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x06, 0x98, 0x69, 0x15, 0x1C, 0xFC,
		 0x16, 0x86, 0x87, 0x74, 0x84, 0x5B, 0xD4, 0x0F,
		 0x16, 0xDB, 0xD7, 0x27, 0xC5, 0x4A, 0xB2, 0x8F,
		 0x16, 0x29, 0x7A, 0x4A, 0x23, 0x0A, 0xB8, 0x07,
		 0x16, 0xD0, 0x34, 0x70, 0x81, 0x8E, 0x53, 0xEF,
		 0x16, 0x43, 0x16, 0x3F, 0xA8, 0xA7, 0x9E, 0x5A,
		 0x16, 0x77, 0xC0, 0x91, 0xB7, 0x89, 0x15, 0x52,
		 0x16, 0x48, 0xC0, 0xB7, 0x62, 0xAB, 0xE1, 0x74,
		 0x16, 0x64, 0x10, 0xAA, 0x09, 0x6B, 0x97, 0x74,
		 0x16, 0x21, 0x79, 0x35, 0xA1, 0x97, 0x25, 0xFC,
		 0x16, 0x78, 0xC1, 0xEC, 0x6E, 0x87, 0x77, 0x40,
		 0x16, 0x87, 0x1A, 0x74, 0x82, 0x81, 0x56, 0xDD,
		 0x16, 0xEC, 0x37, 0xAD, 0xAF, 0x03, 0x31, 0xAC,
		 0x16, 0x47, 0x85, 0x74, 0xC0, 0x2A, 0x45, 0x9D,
		 0x16, 0xF4, 0x12, 0x0C, 0xF9, 0x86, 0xB0, 0x4A,
		 0x16, 0x16, 0xD8, 0x11, 0x6C, 0x46, 0xC4, 0x4A,
		 0x16, 0x67, 0x98, 0x8B, 0x1B, 0x42, 0xC2, 0xBE,
		 0x16, 0xBB, 0x0E, 0x48, 0x84, 0xF7, 0x08, 0xA6,
		 0x16, 0xC3, 0x8F, 0x8E, 0x8D, 0xAB, 0xC2, 0x9B,
		 0x16, 0x5D, 0x5C, 0x60, 0x28, 0x57, 0x8F, 0x0E,
		 0x16, 0xAD, 0x2E, 0xC1, 0x5E, 0x95, 0x29, 0x9A,
		 0x16, 0xF4, 0x8A, 0x27, 0xD4, 0x41, 0xBB, 0x4A,
		 0x16, 0xAC, 0x5D, 0xB2, 0x93, 0x26, 0xFD, 0x87,
		 0x16, 0x81, 0x3F, 0x27, 0x35, 0xA6, 0x42, 0x2C,
		 0x16, 0x15, 0x38, 0xAD, 0xF8, 0x02, 0x6F, 0x94,
		 0x16, 0xDA, 0x08, 0xEE, 0x19, 0xD8, 0x90, 0xFA,
		 0x16, 0x89, 0xC3, 0xAD, 0x89, 0xFE, 0xC6, 0x02,
		 0x16, 0x46, 0x81, 0x1D, 0x0C, 0x8D, 0x78, 0x2F,
		 0x16, 0xEE, 0xD3, 0xED, 0x6C, 0x7B, 0x95, 0x49,
		 0x16, 0x56, 0x87, 0xF4, 0xE2, 0x63, 0xDA, 0x39,
		 0x16, 0xCE, 0x68, 0x16, 0x18, 0xED, 0x98, 0xEE,
		 0x16, 0x86, 0xF3, 0xB3, 0xC1, 0x12, 0x1A, 0x51,
		 0x16, 0x9B, 0x57, 0x1D, 0x19, 0x9E, 0x98, 0x7E,
		 0x16, 0xD2, 0xFD, 0x3D, 0x2B, 0x59, 0x15, 0x46,
		 0x16, 0x74, 0x57, 0x79, 0x14, 0x81, 0x71, 0x89,
		 0x16, 0xD9, 0x22, 0xDD, 0x92, 0x10, 0xD9, 0x89,
		 0x16, 0x91, 0xDF, 0x67, 0x00, 0x6E, 0x53, 0xAF,
		 0x16, 0xDA, 0xB5, 0x28, 0x30, 0x1E, 0x47, 0xE6,
		 0x16, 0xB7, 0x05, 0x2D, 0x22, 0xCF, 0x7F, 0x6A,
		 0x16, 0xCD, 0x88, 0x90, 0x6B, 0x8C, 0x16, 0x36,
		 0x16, 0x88, 0x07, 0xA1, 0xB7, 0xAF, 0xF3, 0x31,
		 0x16, 0xC4, 0xDB, 0x76, 0x8B, 0x96, 0x9E, 0xF0,
		 0x16, 0x17, 0xA7, 0x3F, 0x84, 0x78, 0x91, 0xA8,
		 0x16, 0xCD, 0x3F, 0x8F, 0xA5, 0xDD, 0x52, 0x14,
		 0x16, 0xF9, 0x39, 0x5D, 0x0B, 0x56, 0x8E, 0x1C,
		 0x16, 0x5A, 0x5B, 0x89, 0xEE, 0x80, 0x9E, 0x33,
		 0x16, 0xBD, 0xB1, 0x45, 0x15, 0x42, 0x34, 0x59,
		 0x16, 0x78, 0x20, 0xFC, 0x2D, 0xDB, 0xC9, 0x2E,
		 0x16, 0x0F, 0x35, 0x26, 0xCF, 0x23, 0x9B, 0x3E,
		 0x16, 0x1D, 0x9F, 0x0F, 0x26, 0x0E, 0xB7, 0xB5,
		 0x16, 0x4E, 0xAC, 0xA2, 0x86, 0xD5, 0xDA, 0x36,
		 0x16, 0x04, 0x5A, 0x73, 0x46, 0x6A, 0x88, 0xC5,
		 0x16, 0x2A, 0xA0, 0x83, 0xE8, 0x8B, 0x5F, 0x3C,
		 0x16, 0xAF, 0x6A, 0x44, 0x4E, 0x75, 0x9B, 0x8F,
		 0x16, 0x93, 0x37, 0x35, 0x38, 0xBD, 0x02, 0x9A,
		 0x16, 0x1D, 0x84, 0x29, 0x64, 0x25, 0x97, 0xE0,
		 0x16, 0x7C, 0x2A, 0xB6, 0xCB, 0xC1, 0x66, 0x51,
		 0x16, 0x3C, 0xBC, 0x3B, 0xF3, 0x55, 0x2B, 0xB7,
		 0x16, 0xBD, 0x81, 0xEC, 0xF3, 0x49, 0xD5, 0xF8,
		 0x16, 0x03, 0xE0, 0xBD, 0xC6, 0x0C, 0xEE, 0xC0,
		 0x16, 0x19, 0x08, 0xFB, 0x4F, 0x8C, 0x94, 0x08,
		 0x16, 0x0E, 0xA5, 0x30, 0x37, 0xF0, 0xB8, 0x18,
		 0x16, 0x93, 0x73, 0x00, 0xBB, 0x52, 0x52, 0xB4,
		 0x16, 0x98, 0x0D, 0x4B, 0x45, 0xB9, 0x89, 0x0A,
		 0x16, 0x34, 0xE9, 0x1C, 0x24, 0x5A, 0x8F, 0xA8,
		 0x16, 0x9D, 0xC2, 0xD9, 0x27, 0xA9, 0xEE, 0xBF,
		 0x16, 0xC0, 0x80, 0x90, 0xBC, 0x2A, 0x93, 0x43,
		 0x16, 0xFB, 0x0A, 0xB3, 0x96, 0xD1, 0xAE, 0x13,
		 0x16, 0x41, 0x01, 0x68, 0xB9, 0x2C, 0x53, 0x53,
		 0x16, 0x7C, 0x00, 0xA5, 0x84, 0x41, 0xD6, 0x98,
		 0x16, 0x88, 0x98, 0xFE, 0xDE, 0xF7, 0xE2, 0x37,
		 0x16, 0x43, 0x62, 0x0E, 0x93, 0x83, 0xEE, 0x03,
		 0x16, 0x0A, 0x8D, 0xCA, 0x87, 0x59, 0x36, 0x6F,
		 0x16, 0x61, 0xF7, 0xF4, 0xD6, 0xAB, 0x8B, 0x0F,
		 0x16, 0x9C, 0x83, 0x96, 0xA4, 0x6C, 0x46, 0x43,
		 0x16, 0x80, 0x6B, 0xEA, 0x50, 0xDC, 0xD8, 0xCE,
		 0x16, 0xD4, 0xF4, 0xAE, 0x5B, 0xC6, 0x01, 0x43,
		 0x16, 0x85, 0x71, 0x8D, 0x0C, 0x39, 0x5E, 0xE4,
		 0x16, 0x3B, 0x2B, 0xC4, 0x88, 0xB2, 0xC5, 0x54,
		 0x16, 0x96, 0x0E, 0x87, 0x9A, 0x50, 0x93, 0xD6,
		 0x16, 0x9C, 0x91, 0xCA, 0x09, 0x64, 0x8B, 0x23,
		 0x16, 0xC4, 0x29, 0x44, 0x1A, 0x67, 0xE1, 0xDA,
		 0x16, 0xC7, 0x1B, 0x25, 0x17, 0x02, 0x2C, 0x8F,
		 0x16, 0x2A, 0x13, 0x3A, 0xCF, 0xD6, 0x65, 0x31,
		 0x16, 0x2B, 0x10, 0xF5, 0xB5, 0x96, 0xDF, 0x01,
		 0x16, 0x99, 0x7B, 0xAD, 0xD6, 0xB4, 0xC0, 0x35,
		 0x16, 0xA3, 0x48, 0xE3, 0xB0, 0x9E, 0xFE, 0x33,
		 0x16, 0x10, 0x1A, 0x09, 0xAE, 0x3C, 0x0A, 0xA1,
		 0x16, 0x72, 0x8F, 0x00, 0x51, 0xE1, 0x78, 0x23,
		 0x16, 0xF5, 0xE2, 0xBF, 0xA6, 0x46, 0x28, 0xB3,
		 0x16, 0x4B, 0x24, 0xB1, 0xA1, 0xDE, 0xB1, 0xC4,
		 0x16, 0x48, 0x6F, 0xED, 0x5A, 0xD4, 0x61, 0xF0,
		 0x16, 0xDB, 0xE1, 0x08, 0x5C, 0x64, 0xC0, 0xCA,
		 0x16, 0xE9, 0xA9, 0xDE, 0xDE, 0xEC, 0xC0, 0x68,
		 0x16, 0x5B, 0x6D, 0xBD, 0x43, 0x82, 0x8C, 0xCA,
		 0x16, 0x69, 0xB1, 0xA9, 0xC8, 0x71, 0x0D, 0x5D,
		 0x16, 0x6D, 0xA5, 0xAB, 0x1A, 0x67, 0x94, 0xEE,
		 0x16, 0x05, 0x93, 0xE3, 0x3F, 0xE8, 0x1A, 0xE6,
		 0x16, 0x0F, 0x7F, 0x79, 0xF2, 0xCB, 0xC5, 0x37,
		 0x16, 0x57, 0xDF, 0xFC, 0x4F, 0xB4, 0x60, 0xC7,
		 0x16, 0x97, 0x3C, 0x61, 0xB0, 0x0C, 0x46, 0x64,
		 0x16, 0xF4, 0x43, 0x92, 0xD2, 0xA5, 0xF0, 0xF3,
		 0x16, 0xB7, 0xDF, 0xAB, 0x20, 0xB1, 0xF5, 0x30,
		 0x16, 0x2A, 0xB3, 0xDC, 0x4B, 0x39, 0xB7, 0x85,
		 0x16, 0x3E, 0x1E, 0x1B, 0x94, 0x8C, 0x26, 0x28,
		 0x16, 0x80, 0x45, 0xD6, 0x01, 0x36, 0xD0, 0xEC,
		 0x16, 0x93, 0x46, 0x88, 0xD3, 0xD5, 0x89, 0x5D,
		 0x16, 0x7A, 0x82, 0x21, 0x3E, 0xC2, 0x40, 0xE3,
		 0x16, 0xB4, 0xDE, 0xF5, 0xA5, 0x69, 0xD5, 0x69,
		 0x16, 0x49, 0x5C, 0x89, 0xCD, 0xAE, 0x13, 0x70,
		 0x16, 0x70, 0xED, 0x69, 0x0C, 0xEC, 0xC6, 0xFE,
		 0x16, 0x75, 0xEB, 0x4E, 0xD6, 0xB3, 0xC8, 0x60,
		 0x16, 0xFB, 0x34, 0x1E, 0xF8, 0x64, 0x92, 0xD9,
		 0x16, 0x29, 0xA8, 0x13, 0x38, 0x3D, 0x79, 0xC4,
		 0x16, 0xBF, 0x21, 0x37, 0x9D, 0xE3, 0x4F, 0x21,
		 0x16, 0xE5, 0x3F, 0x2C, 0x5C, 0x5F, 0x41, 0xFF,
		 0x16, 0x14, 0x87, 0x91, 0xE0, 0x82, 0x04, 0x0B,
		 0x16, 0x1E, 0x55, 0x53, 0xDC, 0x56, 0x40, 0xA4,
		 0x16, 0x35, 0x78, 0xE2, 0x9B, 0x49, 0x22, 0x2E,
		 0x16, 0x09, 0xCD, 0x1F, 0x6F, 0x94, 0x83, 0xEE,
		 0x16, 0xEA, 0x8B, 0xC4, 0xC2, 0x10, 0xE0, 0x80,
		 0x16, 0xD9, 0xA5, 0x5F, 0x53, 0x34, 0x9C, 0x8C,
		 0x16, 0xEA, 0x95, 0x64, 0x87, 0x94, 0xD6, 0x32,
		 0x16, 0x1C, 0xEB, 0x93, 0xBF, 0xE3, 0x55, 0x83,
		 0x16, 0xC2, 0xF6, 0xFC, 0xC8, 0x85, 0xB2, 0x94,
		 0x16, 0x5C, 0x42, 0x5F, 0x6B, 0x8E, 0x3B, 0x97,
		 0x16, 0x79, 0x74, 0x7E, 0xE3, 0x5C, 0xC2, 0x63,
		 0x16, 0x1A, 0x22, 0xB1, 0x7F, 0x94, 0xCB, 0xE7,
		 0x16, 0xB7, 0xFF, 0x0E, 0x37, 0x95, 0xAF, 0x10,
		 0x16, 0x53, 0x17, 0x88, 0x12, 0x72, 0xDD, 0xCB,
		 0x16, 0xAB, 0x4B, 0x6B, 0x68, 0x24, 0xAC, 0xC9,
		 0x16, 0x5C, 0x72, 0x09, 0x4F, 0xF1, 0xFB, 0x1D,
		 0x16, 0xE7, 0xA2, 0x30, 0xE9, 0x20, 0x4B, 0xDA,
		 0x16, 0x70, 0x7C, 0x9E, 0xE2, 0x34, 0xEB, 0x6A,
		 0x16, 0x35, 0xC2, 0x33, 0xD7, 0x9D, 0x07, 0xB1,
		 0x16, 0xEF, 0xF6, 0x75, 0xF5, 0xFD, 0xAD, 0xC7,
		 0x16, 0x4B, 0xD0, 0xB7, 0xDD, 0xAE, 0x1E, 0x8D,
		 0x16, 0x1E, 0xC0, 0x39, 0x9C, 0xA7, 0x1C, 0xC5,
		 0x16, 0xCC, 0x39, 0x50, 0xC6, 0x6B, 0xC6, 0xDA,
		 0x16, 0x37, 0xC7, 0xE1, 0x20, 0xEB, 0x74, 0xA5,
		 0x16, 0x3D, 0xC0, 0x08, 0xFA, 0xC2, 0xDF, 0xF2,
		 0x16, 0x9E, 0x43, 0x2B, 0xF0, 0x77, 0x50, 0x49,
		 0x16, 0x8C, 0xC3, 0x2F, 0x68, 0xF3, 0x2A, 0x9B,
		 0x16, 0x83, 0x1A, 0xDC, 0x05, 0xD8, 0xB7, 0x7C,
		 0x16, 0x3C, 0x61, 0x11, 0x76, 0xEC, 0x2D, 0xFE,
		 0x16, 0x86, 0x08, 0x87, 0x15, 0xA3, 0xC0, 0x1C,
		 0x16, 0xB4, 0x6A, 0x8D, 0x9E, 0xBF, 0x9A, 0xD5,
		 0x16, 0xC8, 0x5B, 0x05, 0x18, 0x10, 0x15, 0xFB,
		 0x16, 0xC6, 0x3C, 0xEE, 0xC5, 0x52, 0x4B, 0x31,
		 0x16, 0x36, 0x07, 0xB9, 0x4C, 0x81, 0xEA, 0x83,
		 0x16, 0xD7, 0x82, 0xFE, 0xFC, 0x43, 0x59, 0x4E,
		 0x16, 0x20, 0xBD, 0xD3, 0x65, 0xCF, 0x1F, 0x5C,
		 0x16, 0x71, 0x1F, 0xBF, 0x26, 0xEC, 0x44, 0xEB,
		 0x16, 0x01, 0x74, 0x82, 0x3C, 0x8E, 0x60, 0xDF,
		 0x16, 0x47, 0x90, 0x31, 0x17, 0x7E, 0x16, 0xC0,
		 0x16, 0xEC, 0x1E, 0xC3, 0x3A, 0x7A, 0x59, 0x21,
		 0x16, 0xA2, 0x9B, 0x8E, 0x87, 0x25, 0xD3, 0xFE,
		 0x16, 0x85, 0xDD, 0x6D, 0xE6, 0xD8, 0xCA, 0x74,
		 0x16, 0xBA, 0xDB, 0x42, 0x30, 0x96, 0x3D, 0x86,
		 0x16, 0x22, 0x86, 0x6F, 0xDE, 0x37, 0x1A, 0x93,
		 0x16, 0x2F, 0x03, 0x2E, 0xE1, 0x6E, 0x16, 0x62,
		 0x16, 0xC1, 0xE1, 0x2D, 0xFE, 0xCB, 0xA8, 0xDF,
		 0x16, 0x64, 0x05, 0xEF, 0x23, 0xBC, 0x71, 0x61,
		 0x16, 0x7B, 0x1B, 0x60, 0x22, 0x27, 0xBD, 0xC6,
		 0x16, 0xA3, 0x72, 0x07, 0xAA, 0x09, 0xB0, 0x52,
		 0x16, 0xF2, 0x19, 0x15, 0x4D, 0xBE, 0xAF, 0x26,
		 0x16, 0x3B, 0x4D, 0x62, 0xA6, 0x3C, 0x41, 0x07,
		 0x16, 0x7A, 0x34, 0x25, 0x3C, 0xD6, 0xCD, 0xB6,
		 0x16, 0x55, 0x47, 0x87, 0x1E, 0xCB, 0xCF, 0xCE,
		 0x16, 0xD2, 0x0D, 0x95, 0xC0, 0xD8, 0x72, 0xA6,
		 0x16, 0xE0, 0x33, 0x24, 0x26, 0x51, 0x7E, 0x71,
		 0x16, 0xC7, 0x53, 0x3F, 0xD4, 0x67, 0x73, 0x52,
		 0x16, 0xCB, 0x78, 0x5A, 0x00, 0x11, 0x15, 0x71,
		 0x16, 0x5F, 0x8D, 0x3C, 0xCF, 0x40, 0xCD, 0xD9,
		 0x16, 0x74, 0x30, 0xD9, 0xA1, 0x3F, 0xC6, 0x58,
		 0x16, 0xBC, 0xBE, 0x78, 0x18, 0x31, 0x9A, 0x39,
		 0x16, 0x60, 0xBB, 0x8D, 0x7B, 0x34, 0x95, 0xA5,
		 0x16, 0xF1, 0x54, 0x3B, 0xB9, 0x85, 0x99, 0xAF,
		 0x16, 0xC4, 0x45, 0xEB, 0x64, 0xA7, 0x6E, 0x59,
		 0x16, 0x60, 0xEB, 0x1E, 0x7A, 0xFB, 0xFD, 0x92,
		 0x16, 0x43, 0x23, 0xF1, 0x27, 0xAC, 0x66, 0x12,
		 0x16, 0x66, 0x28, 0x8A, 0x5C, 0xF6, 0xC6, 0x3F,
		 0x16, 0x76, 0x04, 0xE8, 0x09, 0x27, 0xED, 0x05,
		 0x16, 0xAA, 0x26, 0xE5, 0xB4, 0xAD, 0x40, 0xBA,
		 0x16, 0xF7, 0xF4, 0x84, 0xCB, 0x7F, 0x07, 0x10,
		 0x16, 0x8D, 0xB6, 0xC7, 0xD4, 0x77, 0xEA, 0xBA,
		 0x16, 0x96, 0x2A, 0x98, 0xF0, 0x56, 0xD7, 0xFF,
		 0x16, 0x50, 0x4D, 0x59, 0x79, 0x3D, 0x41, 0xE0,
		 0x16, 0xFA, 0xA9, 0x9D, 0x3E, 0xA6, 0xD9, 0x79,
		 0x16, 0xC8, 0x0D, 0xD1, 0x56, 0xC5, 0xAD, 0xD7,
		 0x16, 0xFB, 0x70, 0x3C, 0xBD, 0xF3, 0xE9, 0x5D,
		 0x16, 0x1C, 0x53, 0x93, 0x33, 0x1D, 0xF8, 0x1B,
		 0x16, 0xEE, 0x9F, 0xB7, 0x50, 0xAC, 0x8F, 0x48,
		 0x16, 0x59, 0x61, 0xC9, 0x85, 0x9E, 0xC8, 0xB0,
		 0x16, 0xD2, 0x74, 0x39, 0xDF, 0x33, 0xF5, 0x28,
		 0x16, 0xE0, 0x63, 0x11, 0xA7, 0xC4, 0x05, 0xBD,
		 0x16, 0x3A, 0xD9, 0x34, 0xCA, 0xF9, 0xAA, 0xE2,
		 0x16, 0x00, 0xE6, 0xE6, 0x38, 0x57, 0x3E, 0xEC,
		 0x16, 0x19, 0x7C, 0x0D, 0x27, 0x45, 0xC5, 0x52,
		 0x16, 0xC4, 0xFF, 0xF4, 0x69, 0xC5, 0xF5, 0x73,
		 0x16, 0x73, 0x4F, 0xE3, 0x07, 0xC7, 0xCF, 0x38,
		 0x16, 0x23, 0x5B, 0x9C, 0x99, 0xA2, 0x6A, 0x72,
		 0x16, 0xB0, 0x35, 0x39, 0xC1, 0x0A, 0xC7, 0x1C,
		 0x16, 0x1A, 0x30, 0x60, 0x18, 0x1D, 0x2B, 0xF0,
		 0x16, 0xC8, 0xF1, 0x79, 0xA3, 0x94, 0xE3, 0x36,
		 0x16, 0x35, 0x93, 0x69, 0x05, 0x91, 0x07, 0x12,
		 0x16, 0x60, 0x44, 0xFD, 0xB6, 0xC6, 0xFF, 0xE0,
		 0x16, 0xCF, 0xA2, 0xCF, 0xC2, 0xA3, 0x58, 0xAC,
		 0x16, 0x32, 0xE3, 0x2E, 0xEC, 0x0D, 0x9D, 0x1B,
		 0x16, 0xFB, 0x05, 0x40, 0xBA, 0x67, 0x8E, 0xCB,
		 0x16, 0x38, 0xD7, 0x60, 0x9C, 0xFE, 0x9E, 0xA1,
		 0x16, 0x70, 0xCC, 0x40, 0x72, 0x8C, 0x8C, 0x50,
		 0x16, 0x71, 0x85, 0xDD, 0x84, 0x92, 0x5C, 0xEE,
		 0x16, 0x44, 0xB6, 0xE0, 0x80, 0x15, 0x32, 0xDD,
		 0x16, 0x1B, 0x4B, 0x8C, 0x6E, 0x8E, 0x39, 0x97,
		 0x16, 0xA5, 0xAF, 0xC6, 0xF4, 0x29, 0x85, 0xD3,
		 0x16, 0x85, 0x93, 0x85, 0xC8, 0x54, 0xE4, 0x59,
		 0x16, 0x1D, 0x4E, 0xA0, 0xFE, 0xC5, 0x07, 0xC1,
		 0x16, 0xF7, 0x32, 0x52, 0xF9, 0x4D, 0x45, 0x85,
		 0x16, 0xFC, 0xA0, 0xFA, 0x37, 0xB5, 0x9D, 0x47,
		 0x16, 0xE8, 0x52, 0x23, 0x8D, 0x92, 0x87, 0x43,
		 0x16, 0xB4, 0xB8, 0x4F, 0x95, 0x1B, 0x1E, 0x4F,
		 0x16, 0xE5, 0x45, 0xBF, 0xCE, 0xC8, 0x0C, 0xB2,
		 0x16, 0x7D, 0xE7, 0xD9, 0x2E, 0x88, 0xB7, 0x2A,
		 0x16, 0x61, 0xE1, 0x2D, 0xC4, 0x21, 0x2E, 0xB8,
		 0x16, 0x4D, 0xFD, 0x21, 0x87, 0x30, 0x25, 0x11,
		 0x16, 0xEC, 0x1F, 0x29, 0x94, 0x31, 0xD2, 0x92,
		 0x16, 0x85, 0x38, 0x17, 0xDA, 0x63, 0x4D, 0x8C,
		 0x16, 0xB4, 0x06, 0x55, 0x64, 0xB7, 0x6C, 0xFC,
		 0x16, 0xC2, 0x8D, 0x5D, 0x97, 0x86, 0x09, 0xD3,
		 0x16, 0x43, 0x69, 0xE8, 0x35, 0x77, 0xCC, 0xAF,
		 0x16, 0x91, 0x36, 0x3C, 0x7C, 0xA3, 0x6E, 0x4E,
		 0x16, 0x4A, 0xA2, 0xC9, 0x41, 0x50, 0xEA, 0xAB,
		 0x16, 0xDF, 0x87, 0x04, 0x70, 0x4F, 0x16, 0xF5,
		 0x16, 0xA0, 0x38, 0xF5, 0x60, 0x16, 0xCD, 0x0C,
		 0x16, 0xE5, 0xC7, 0xE3, 0xAD, 0x00, 0x12, 0x6B,
		 0x16, 0x12, 0x85, 0x3C, 0x5C, 0x7F, 0x76, 0xED,
		 0x16, 0x49, 0xF2, 0x9D, 0x8F, 0xDF, 0xAB, 0xE1,
		 0x16, 0xDD, 0x87, 0x01, 0xED, 0x2C, 0x1B, 0x4B,
		 0x16, 0x55, 0x11, 0x7F, 0xC3, 0x92, 0xD3, 0x91,
		 0x16, 0xC1, 0xD8, 0xA7, 0x37, 0xC7, 0xE5, 0x5B,
		 0x16, 0x48, 0x2B, 0xED, 0x31, 0xDE, 0xCE, 0xFB,
		 0x16, 0x95, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x08, 0xE3, 0x51, 0x84, 0x00,
		 0x16, 0x0B, 0x4D, 0x26, 0x73, 0x11, 0x8B, 0x1E,
		 0x16, 0xE2, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x04, 0x04, 0x73, 0xE0, 0x72,
		 0x16, 0xFF, 0xE6, 0x59, 0xC9, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x04, 0x48, 0xBF, 0xAB, 0xF3,
		 0x16, 0x99, 0x87, 0x7C, 0x07, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x04, 0xFB, 0x33, 0xB1, 0x63,
		 0x16, 0x61, 0x61, 0x12, 0xAD, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x08, 0xAA, 0x30, 0xAC, 0x17,
		 0x16, 0x4D, 0x30, 0x86, 0xBF, 0x67, 0x13, 0xF1,
		 0x16, 0xA7, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x04, 0x1B, 0x48, 0x42, 0x23,
		 0x16, 0x84, 0xBB, 0x7F, 0xB4, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x08, 0xA6, 0x9F, 0x43, 0x78,
		 0x16, 0x5C, 0xA1, 0x4E, 0x8B, 0xA6, 0xE6, 0x7C,
		 0x16, 0x49, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x01, 0xF7, 0x31, 0x5D, 0x27,
		 0x16, 0x30, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x01, 0x0B, 0x57, 0x0B, 0x79,
		 0x16, 0xF7, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x02, 0x44, 0x33, 0xBB, 0xB4,
		 0x16, 0x5B, 0xC7, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x01, 0xAB, 0xE3, 0x01, 0xC2,
		 0x16, 0xD2, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x01, 0x7A, 0x07, 0x9E, 0xAD,
		 0x16, 0x84, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x02, 0xF1, 0xEE, 0xF7, 0xD8,
		 0x16, 0x29, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x01, 0x2C, 0x35, 0x54, 0x3A,
		 0x16, 0xCC, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x01, 0xC9, 0x3D, 0x66, 0x6A,
		 0x16, 0x98, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x05, 0x24, 0x7A, 0xF7, 0x1C, 0x24,
		 0x16, 0x40, 0xEB, 0xA2, 0x4D, 0xC2, 0x66, 0xC8,
		 0x16, 0x37, 0x2C, 0x03, 0x0F, 0xF3, 0x01, 0x06,
		 0x16, 0x6D, 0x9A, 0x42, 0xF0, 0x94, 0x8F, 0xED,
		 0x16, 0xBF, 0xE3, 0x28, 0x3B, 0x72, 0x69, 0x37,
		 0x16, 0x75, 0xB4, 0xA0, 0x9A, 0x6E, 0x31, 0xFD,
		 0x16, 0x66, 0x5B, 0xCB, 0xF3, 0xBA, 0x8C, 0xA4,
		 0x16, 0x31, 0xFF, 0xBA, 0x7C, 0x24, 0x54, 0xD3,
		 0x16, 0xC6, 0x63, 0x89, 0x93, 0xE4, 0xED, 0xDA,
		 0x16, 0x58, 0x47, 0x4E, 0xB5, 0x8F, 0xD7, 0x93,
		 0x16, 0xFD, 0xAF, 0x31, 0xEA, 0xB4, 0xEC, 0xC9,
		 0x16, 0x05, 0x7D, 0x2B, 0x15, 0x96, 0xC1, 0x00,
		 0x16, 0x7E, 0x80, 0xE6, 0xF7, 0x47, 0xCD, 0x6A,
		 0x16, 0x77, 0xF1, 0x0E, 0x59, 0x13, 0xAA, 0x5C,
		 0x16, 0x83, 0x88, 0x70, 0xDC, 0xC4, 0x52, 0x52,
		 0x16, 0x20, 0xB6, 0x69, 0x2D, 0x6C, 0x6C, 0x8B,
		 0x16, 0x66, 0x2A, 0xCD, 0x5A, 0x41, 0x30, 0xD6,
		 0x16, 0xFB, 0x7B, 0xA0, 0xEC, 0x7A, 0x22, 0x88,
		 0x16, 0x7C, 0x71, 0x6E, 0xAF, 0x62, 0x06, 0xF4,
		 0x16, 0xA8, 0xC6, 0x88, 0x85, 0x76, 0x36, 0xC5,
		 0x16, 0xC0, 0xD8, 0x67, 0x96, 0x7C, 0xE8, 0x4D,
		 0x16, 0xD4, 0xFB, 0xA9, 0x6F, 0x0F, 0xB2, 0xA7,
		 0x16, 0xA3, 0x19, 0x6A, 0x30, 0xFD, 0x6F, 0xFC,
		 0x16, 0x2B, 0xCE, 0xA4, 0x1B, 0x8E, 0x57, 0x48,
		 0x16, 0x51, 0xC6, 0x98, 0x0F, 0xE5, 0x08, 0x7B,
		 0x16, 0x4D, 0xFC, 0x59, 0xDD, 0xCF, 0x13, 0x1B,
		 0x16, 0x31, 0x0C, 0x5E, 0x3B, 0x98, 0xE1, 0xF4,
		 0x16, 0xC3, 0x41, 0xD7, 0xA2, 0x64, 0x5E, 0x16,
		 0x16, 0xF9, 0xEB, 0xAE, 0x20, 0xE9, 0x5D, 0x54,
		 0x16, 0xBD, 0x99, 0xD3, 0xA7, 0xC1, 0xD9, 0xE5,
		 0x16, 0x32, 0x22, 0xD6, 0x9F, 0x4F, 0xDD, 0x6B,
		 0x16, 0x3C, 0x6D, 0xE9, 0x4D, 0x96, 0x52, 0x11,
		 0x16, 0xDA, 0x23, 0x86, 0xBE, 0x01, 0xC4, 0x51,
		 0x16, 0xC2, 0x9C, 0xC6, 0xF5, 0x2F, 0x1F, 0xD0,
		 0x16, 0xF1, 0xF5, 0x57, 0x82, 0xFE, 0xCB, 0xFB,
		 0x16, 0x4A, 0xDF, 0x1D, 0x00, 0x46, 0xB8, 0xA7,
		 0x16, 0x3A, 0x56, 0x66, 0x08, 0x71, 0x4E, 0x47,
		 0x16, 0xF8, 0x27, 0x26, 0x5F, 0x6C, 0xD8, 0xC3,
		 0x16, 0x05, 0x99, 0x0A, 0x75, 0x8F, 0x4F, 0xC1,
		 0x16, 0x88, 0x72, 0xA0, 0x5A, 0x13, 0x08, 0xA3,
		 0x16, 0x82, 0x84, 0x2E, 0xCE, 0xB5, 0xA3, 0x46,
		 0x16, 0x05, 0xD6, 0x6A, 0x78, 0x56, 0x44, 0x23,
		 0x16, 0x86, 0xF2, 0xC9, 0x63, 0x08, 0x8B, 0xBD,
		 0x16, 0xEE, 0x56, 0xD4, 0x36, 0x1F, 0x37, 0x53,
		 0x16, 0x18, 0xE7, 0xDA, 0x1C, 0xFA, 0xD0, 0x05,
		 0x16, 0xD5, 0x5F, 0xE7, 0xB7, 0xAD, 0x36, 0x2B,
		 0x16, 0xCB, 0x06, 0xC0, 0x53, 0xF4, 0x32, 0xA8,
		 0x16, 0x75, 0x6F, 0xE3, 0xC9, 0xA1, 0xB0, 0xA6,
		 0x16, 0xE6, 0xC2, 0x41, 0x0F, 0x5D, 0x2E, 0x0A,
		 0x16, 0x64, 0x50, 0x46, 0x92, 0x49, 0x5B, 0x2D,
		 0x16, 0x00, 0x2E, 0xB5, 0x21, 0x3F, 0x0B, 0x4A,
		 0x16, 0x71, 0x96, 0x88, 0x84, 0x4C, 0x98, 0xAA,
		 0x16, 0x28, 0x23, 0xEB, 0xEF, 0x45, 0x5C, 0x62,
		 0x16, 0x78, 0xD6, 0xE4, 0xFB, 0x6D, 0xC3, 0xD9,
		 0x16, 0x35, 0x6C, 0xB9, 0x2A, 0xC6, 0x74, 0x71,
		 0x16, 0xC4, 0x0C, 0x65, 0x7C, 0xA3, 0xF9, 0x6E,
		 0x16, 0x2D, 0xB9, 0x86, 0xB0, 0x04, 0x63, 0x94,
		 0x16, 0xCF, 0x26, 0x7D, 0x9E, 0x1E, 0xF7, 0x99,
		 0x16, 0xDA, 0xE0, 0x8C, 0xDD, 0x86, 0xF3, 0xC8,
		 0x16, 0xF1, 0xC6, 0x4E, 0x15, 0x5D, 0xED, 0x34,
		 0x16, 0xBB, 0x90, 0xCD, 0xD6, 0x26, 0x09, 0x1E,
		 0x16, 0xF6, 0x23, 0x84, 0x51, 0xC1, 0xAE, 0x42,
		 0x16, 0x8F, 0x84, 0x96, 0xC9, 0x57, 0xAE, 0x16,
		 0x16, 0x36, 0x3A, 0x29, 0x87, 0x65, 0xB2, 0xBA,
		 0x16, 0x56, 0x96, 0xD2, 0xF5, 0x09, 0xEF, 0x30,
		 0x16, 0x4A, 0x0F, 0x62, 0x36, 0xFE, 0x00, 0x30,
		 0x16, 0xBD, 0x09, 0x1B, 0x50, 0xC3, 0x3C, 0x48,
		 0x16, 0xD7, 0x25, 0xE1, 0x8E, 0xB2, 0x6F, 0x4D,
		 0x16, 0x75, 0x2D, 0xAD, 0xC6, 0x1E, 0xBA, 0xFA,
		 0x16, 0x4F, 0x41, 0xAF, 0x7A, 0x6F, 0xA0, 0xA0,
		 0x16, 0x4F, 0xB6, 0x88, 0x34, 0x69, 0x8A, 0x9E,
		 0x16, 0x83, 0x7A, 0x60, 0xF3, 0xA8, 0x7E, 0x39,
		 0x16, 0x2A, 0x20, 0x9C, 0x32, 0x5E, 0x7D, 0xC4,
		 0x16, 0xAA, 0x97, 0xE6, 0x26, 0x35, 0x42, 0xA1,
		 0x16, 0xA0, 0xEF, 0x39, 0xB3, 0x1C, 0x27, 0x63,
		 0x16, 0xD2, 0x7F, 0x75, 0xC0, 0x1E, 0xB4, 0xFA,
		 0x16, 0x4D, 0x7A, 0x81, 0x81, 0x39, 0xE0, 0x79,
		 0x16, 0x2F, 0x94, 0xA5, 0x28, 0x3A, 0x43, 0x7E,
		 0x16, 0x97, 0xB5, 0x94, 0xAF, 0x2A, 0x10, 0x38,
		 0x16, 0x0A, 0x7F, 0x49, 0x91, 0xC0, 0x6C, 0x65,
		 0x16, 0x9A, 0xC6, 0xC9, 0x5D, 0xD5, 0x52, 0x46,
		 0x16, 0x98, 0x74, 0xAC, 0x93, 0xE4, 0x21, 0xB0,
		 0x16, 0xEB, 0x08, 0xFA, 0xF4, 0x41, 0x2E, 0xA6,
		 0x16, 0xF9, 0xC5, 0xED, 0xE3, 0x37, 0x98, 0xC5,
		 0x16, 0xDF, 0x52, 0x82, 0x41, 0xA2, 0xF2, 0x56,
		 0x16, 0x1A, 0xF3, 0xA4, 0xC6, 0x40, 0x8D, 0xB9,
		 0x16, 0x5F, 0xAA, 0x75, 0x1E, 0x15, 0x1E, 0x68,
		 0x16, 0x78, 0x2B, 0x2B, 0xF4, 0x3E, 0xC7, 0xCB,
		 0x16, 0xF3, 0x13, 0x60, 0xE0, 0xF4, 0x85, 0x79,
		 0x16, 0x88, 0x0C, 0x22, 0x75, 0x87, 0xB7, 0x51,
		 0x16, 0xE0, 0xD6, 0xE3, 0xA0, 0x92, 0xD3, 0xD7,
		 0x16, 0xE3, 0x6C, 0x5B, 0x3E, 0xB7, 0x80, 0xE7,
		 0x16, 0x48, 0xD6, 0xD9, 0x2F, 0x49, 0xCC, 0x75,
		 0x16, 0xA0, 0x04, 0xC9, 0x48, 0x88, 0xE9, 0xCC,
		 0x16, 0x32, 0x41, 0xAF, 0x30, 0xDE, 0xC6, 0xBC,
		 0x16, 0x9D, 0xF7, 0xFC, 0xFF, 0x69, 0x03, 0x50,
		 0x16, 0x58, 0xA1, 0xD6, 0xB8, 0x7B, 0x5E, 0x60,
		 0x16, 0xFC, 0xCC, 0x00, 0x14, 0xAF, 0x3A, 0x30,
		 0x16, 0x41, 0xB3, 0x4E, 0x63, 0x47, 0x95, 0xE4,
		 0x16, 0xBD, 0x53, 0x74, 0xD0, 0xF0, 0x02, 0xB4,
		 0x16, 0xFE, 0x48, 0x19, 0x6C, 0x3F, 0x23, 0xF7,
		 0x16, 0x9B, 0x44, 0x11, 0xF2, 0xC2, 0x45, 0xA6,
		 0x16, 0x37, 0x77, 0x6C, 0x10, 0x63, 0x0E, 0x1B,
		 0x16, 0xA7, 0xD1, 0x96, 0xCA, 0x0D, 0x4F, 0x5B,
		 0x16, 0x43, 0x51, 0xD6, 0x14, 0xB7, 0x23, 0xE7,
		 0x16, 0x99, 0xA4, 0x9F, 0x4C, 0x7D, 0xD7, 0xDD,
		 0x16, 0x08, 0x11, 0x84, 0x4D, 0x5C, 0xE9, 0x60,
		 0x16, 0x90, 0x04, 0x8B, 0x14, 0x90, 0xF0, 0x6F,
		 0x16, 0x26, 0x45, 0x0F, 0x20, 0x8C, 0xE3, 0x6F,
		 0x16, 0x46, 0x78, 0xEB, 0x12, 0xB4, 0x5E, 0xF0,
		 0x16, 0xDE, 0xEB, 0x22, 0x27, 0x62, 0x78, 0x42,
		 0x16, 0x93, 0xBC, 0xE8, 0x48, 0xC0, 0x88, 0xBD,
		 0x16, 0x0F, 0xDE, 0x23, 0x2B, 0xD1, 0x88, 0x0A,
		 0x16, 0xE2, 0xB4, 0x33, 0x8E, 0x61, 0x36, 0x43,
		 0x16, 0x58, 0x42, 0xAE, 0x6B, 0xD7, 0xF2, 0xFE,
		 0x16, 0x0A, 0xC1, 0x26, 0x94, 0x7A, 0xCE, 0x8C,
		 0x16, 0x3B, 0x43, 0x5A, 0x62, 0xEF, 0x70, 0x8A,
		 0x16, 0xFE, 0x4D, 0xD2, 0x37, 0xDB, 0xA1, 0xB1,
		 0x16, 0x06, 0x1B, 0x30, 0x17, 0x4C, 0xA0, 0x24,
		 0x16, 0x1E, 0xBE, 0xCB, 0x64, 0xE2, 0xCE, 0x13,
		 0x16, 0x5C, 0xD7, 0x05, 0xA6, 0x76, 0x39, 0x38,
		 0x16, 0xF3, 0x85, 0x2C, 0x16, 0x0E, 0xB3, 0xE2,
		 0x16, 0x3D, 0xFF, 0x79, 0x88, 0x0B, 0x93, 0xEF,
		 0x16, 0xAD, 0x55, 0xCD, 0xB4, 0xEF, 0x8F, 0xB8,
		 0x16, 0x16, 0x7A, 0x05, 0xC0, 0x5E, 0x92, 0x0F,
		 0x16, 0x4F, 0x98, 0x58, 0xD4, 0x22, 0xAD, 0x43,
		 0x16, 0x25, 0x31, 0x78, 0x52, 0xC6, 0x9A, 0xCA,
		 0x16, 0x5E, 0xA6, 0x4E, 0x79, 0x97, 0x9A, 0xBB,
		 0x16, 0xDF, 0x6D, 0xF1, 0xE2, 0xD0, 0xB3, 0xCA,
		 0x16, 0x2A, 0x5C, 0x46, 0x82, 0x5C, 0x1E, 0xDD,
		 0x16, 0xD0, 0xC5, 0x19, 0x89, 0x2B, 0x2C, 0xBD,
		 0x16, 0xC0, 0x84, 0xD9, 0x33, 0x39, 0x67, 0xE4,
		 0x16, 0xE4, 0x79, 0x26, 0xB6, 0x9D, 0x1C, 0x1D,
		 0x16, 0xE4, 0x70, 0xA5, 0xA7, 0x61, 0x89, 0x25,
		 0x16, 0x4A, 0x57, 0x33, 0x7D, 0x0D, 0xCA, 0xF3,
		 0x16, 0xCC, 0x22, 0xAA, 0xD7, 0xD9, 0xCB, 0xE6,
		 0x16, 0xB2, 0x96, 0x46, 0x15, 0x95, 0x68, 0xD8,
		 0x16, 0x0F, 0xDF, 0x6B, 0x36, 0xDA, 0x19, 0x82,
		 0x16, 0x16, 0xCE, 0x38, 0x4E, 0xCF, 0xF2, 0x36,
		 0x16, 0xC8, 0x80, 0x07, 0x53, 0x88, 0x04, 0x2F,
		 0x16, 0xB2, 0x14, 0x19, 0x5D, 0xC5, 0x6C, 0xEF,
		 0x16, 0x95, 0x9C, 0x60, 0x8B, 0x6A, 0xE4, 0xFC,
		 0x16, 0x9D, 0xB2, 0x9C, 0xED, 0x1D, 0x9C, 0x1B,
		 0x16, 0xCA, 0xA3, 0x26, 0xDD, 0x9C, 0x63, 0x5B,
		 0x16, 0x3B, 0x88, 0x2B, 0xBA, 0x22, 0x35, 0x24,
		 0x16, 0x01, 0x48, 0xEE, 0xA0, 0x4F, 0x6E, 0x96,
		 0x16, 0x4E, 0x29, 0x91, 0xAA, 0xAF, 0x56, 0x47,
		 0x16, 0xBD, 0x7B, 0xDD, 0xA1, 0x55, 0x99, 0xD8,
		 0x16, 0xB5, 0xA1, 0x47, 0x93, 0x7B, 0xCD, 0x7B,
		 0x16, 0xCF, 0x65, 0xDE, 0x50, 0x18, 0xF2, 0x05,
		 0x16, 0x49, 0xF1, 0x99, 0xD8, 0x94, 0x21, 0x3F,
		 0x16, 0x7D, 0x52, 0xC6, 0xB1, 0xB4, 0xE1, 0x9F,
		 0x16, 0xF0, 0x7E, 0x60, 0x64, 0x8B, 0x30, 0xE4,
		 0x16, 0xAD, 0x2C, 0x97, 0xFB, 0x47, 0xF7, 0x09,
		 0x16, 0x01, 0x04, 0x7B, 0xF4, 0xF7, 0xA7, 0xA8,
		 0x16, 0x04, 0xA5, 0x7F, 0x08, 0x58, 0x79, 0x6D,
		 0x16, 0x26, 0x27, 0x6A, 0xD0, 0xD9, 0xAF, 0xC1,
		 0x16, 0xC7, 0x12, 0x23, 0xE1, 0xAE, 0x98, 0xA4,
		 0x16, 0x0F, 0xBC, 0x1B, 0xFA, 0x9D, 0x91, 0x0B,
		 0x16, 0x15, 0x15, 0xA5, 0x24, 0x53, 0x1A, 0x13,
		 0x16, 0xE0, 0xC3, 0x00, 0x95, 0x38, 0x9C, 0x36,
		 0x16, 0x4C, 0xCF, 0xF6, 0xA9, 0xBC, 0xC1, 0x53,
		 0x16, 0x06, 0x04, 0xF4, 0x6F, 0xBF, 0x57, 0xE0,
		 0x16, 0xA6, 0x14, 0xA6, 0x49, 0x70, 0x7F, 0x39,
		 0x16, 0x2A, 0x4A, 0x5A, 0x59, 0x36, 0x33, 0xB9,
		 0x16, 0x0D, 0x47, 0x25, 0x39, 0x37, 0x04, 0x77,
		 0x16, 0x7C, 0x45, 0xAC, 0x19, 0x93, 0x25, 0x49,
		 0x16, 0xE0, 0x7A, 0x7B, 0xA2, 0xC6, 0x95, 0x76,
		 0x16, 0x8D, 0x3C, 0x79, 0xB1, 0xA7, 0xC3, 0x83,
		 0x16, 0x63, 0x03, 0x23, 0x47, 0xD7, 0xAC, 0xFB,
		 0x16, 0x84, 0x16, 0x6F, 0x22, 0x49, 0x0B, 0x97,
		 0x16, 0xAA, 0xD5, 0x38, 0x57, 0x5E, 0x2B, 0xBB,
		 0x16, 0xA7, 0x49, 0xED, 0xD2, 0xD5, 0x7A, 0x96,
		 0x16, 0xBE, 0x8D, 0xF5, 0xF9, 0x46, 0x56, 0xF5,
		 0x16, 0x2F, 0xA7, 0xA8, 0x7A, 0xFF, 0x3F, 0xE7,
		 0x16, 0xE8, 0x8C, 0xF1, 0x48, 0xE8, 0x46, 0xCB,
		 0x16, 0x4D, 0x25, 0xF9, 0x35, 0x93, 0x2F, 0xCE,
		 0x16, 0x8B, 0xB8, 0xA9, 0xC5, 0xD3, 0xD2, 0x27,
		 0x16, 0x71, 0x86, 0x6F, 0x72, 0xD9, 0xCA, 0x4E,
		 0x16, 0x90, 0xD3, 0x6D, 0xB1, 0x3C, 0xD3, 0xCB,
		 0x16, 0xC9, 0x30, 0x3A, 0x26, 0x45, 0x9D, 0x66,
		 0x16, 0x44, 0x5C, 0x5F, 0xD8, 0xE3, 0x90, 0x7C,
		 0x16, 0x1B, 0xD8, 0x82, 0xDD, 0xD3, 0x84, 0xD4,
		 0x16, 0xC6, 0x1B, 0x58, 0xBF, 0x02, 0xA5, 0x3B,
		 0x16, 0x10, 0x0A, 0x3E, 0xE3, 0x09, 0x94, 0x0B,
		 0x16, 0x99, 0x88, 0x2B, 0x47, 0xA7, 0x90, 0x89,
		 0x16, 0xC4, 0x48, 0x25, 0x36, 0xDB, 0x72, 0x31,
		 0x16, 0xAC, 0xF5, 0xA3, 0x01, 0x15, 0xD0, 0xE6,
		 0x16, 0x21, 0x61, 0xEB, 0x59, 0x72, 0xDC, 0x94,
		 0x15, 0x00, 0x00, 0x98, 0xF7, 0xB0, 0xF9, 0xFA,
		 0x16, 0xC1, 0x0A, 0x7E, 0xDC, 0x69, 0xCE, 0x90,
		 0x16, 0x5E, 0x82, 0x11, 0x0B, 0x97, 0xE2, 0x99,
		 0x16, 0x55, 0xA2, 0x3D, 0xFA, 0xEB, 0x88, 0xBC,
		 0x16, 0x4D, 0xC2, 0x54, 0x8D, 0x5F, 0xDE, 0xA3,
		 0x16, 0xE2, 0x48, 0x13, 0x20, 0x46, 0xC5, 0xA0,
		 0x16, 0x81, 0x04, 0xC4, 0x2B, 0x9A, 0x84, 0x15,
		 0x16, 0xB8, 0x9E, 0x9B, 0x62, 0xA1, 0xEC, 0x7D,
		 0x16, 0x08, 0x3C, 0xAD, 0x21, 0x4B, 0x89, 0xFC,
		 0x16, 0xC6, 0x96, 0x7C, 0x3A, 0x41, 0x35, 0x8A,
		 0x16, 0x13, 0xBD, 0x1B, 0x43, 0xBF, 0x36, 0x7A,
		 0x16, 0x4E, 0xCE, 0x70, 0x9E, 0x2A, 0xF6, 0x39,
		 0x16, 0x33, 0xC7, 0x33, 0x4B, 0x34, 0x7D, 0x2A,
		 0x16, 0x81, 0xFA, 0x25, 0x2E, 0xC5, 0xC4, 0xA1,
		 0x16, 0x28, 0x0E, 0xD5, 0x4D, 0x15, 0xE0, 0x69,
		 0x16, 0x12, 0x71, 0x19, 0xAA, 0xFF, 0x59, 0x48,
		 0x16, 0x81, 0x56, 0x53, 0xC9, 0x35, 0x12, 0x4D,
		 0x16, 0x84, 0x69, 0x91, 0x36, 0xD8, 0xAD, 0xF7,
		 0x16, 0x54, 0xD5, 0x8C, 0xF9, 0xC6, 0x84, 0x12,
		 0x16, 0x62, 0x22, 0xF1, 0xB9, 0x2B, 0x1D, 0xA5,
		 0x16, 0x7C, 0x56, 0x7A, 0x4D, 0x5A, 0xC4, 0xF0,
		 0x16, 0x9D, 0x8F, 0x5D, 0xB5, 0x9A, 0x7F, 0xE7,
		 0x16, 0xB7, 0xA8, 0x5D, 0x6D, 0x37, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0xE4, 0xF2, 0xEA, 0x7A, 0x73,
		 0x16, 0xF8, 0xFC, 0x67, 0x17, 0xF3, 0xD9, 0x60,
		 0x16, 0x09, 0x0E, 0x8B, 0x0F, 0xE2, 0xF9, 0x83,
		 0x16, 0x61, 0xDF, 0x53, 0x69, 0xD0, 0xEE, 0x42,
		 0x16, 0x51, 0xB5, 0x51, 0x48, 0x64, 0xF8, 0xDD,
		 0x16, 0x3E, 0xEE, 0xA7, 0x47, 0xF0, 0x7C, 0x4B,
		 0x16, 0xBB, 0x2B, 0x8E, 0xE2, 0x8B, 0x60, 0x57,
		 0x16, 0x63, 0x4B, 0x9B, 0xAA, 0x67, 0x63, 0xEA,
		 0x16, 0xA3, 0xD5, 0x7C, 0x43, 0x41, 0xA9, 0x54,
		 0x16, 0x74, 0xD2, 0x86, 0xC3, 0x11, 0x42, 0x69,
		 0x16, 0xC5, 0x09, 0x3E, 0x8F, 0x94, 0xAF, 0xC5,
		 0x16, 0x99, 0xBB, 0xBB, 0xAC, 0x61, 0x64, 0x61,
		 0x16, 0x01, 0xF2, 0xD3, 0x59, 0xB1, 0x41, 0x50,
		 0x16, 0x91, 0x16, 0x6C, 0xCC, 0x9B, 0xEC, 0x5C,
		 0x16, 0xFE, 0x3B, 0xB3, 0xEC, 0x6E, 0xD7, 0xF1,
		 0x16, 0x0E, 0x5A, 0x8A, 0x5F, 0x1D, 0xB0, 0xC5,
		 0x16, 0x76, 0x54, 0x26, 0x07, 0xBC, 0x66, 0xF0,
		 0x16, 0xED, 0x51, 0x9A, 0x1F, 0xE8, 0xF7, 0x51,
		 0x16, 0x58, 0x8E, 0x1E, 0x80, 0x99, 0x1F, 0xEE,
		 0x16, 0xD6, 0x43, 0xCC, 0xFA, 0x2F, 0xAE, 0x80,
		 0x16, 0xF2, 0xA8, 0xA8, 0xAE, 0x43, 0x7C, 0x80,
		 0x16, 0x76, 0xD4, 0x1A, 0xD4, 0x73, 0x74, 0x61,
		 0x16, 0xDF, 0xBF, 0x29, 0x6F, 0x56, 0x15, 0x93,
		 0x16, 0x07, 0x58, 0x92, 0xF1, 0x1D, 0xE8, 0x7B,
		 0x16, 0x68, 0xB2, 0x54, 0x20, 0x30, 0x01, 0x2D,
		 0x16, 0xC5, 0xD8, 0xFD, 0x61, 0x50, 0x14, 0x0F,
		 0x16, 0x58, 0x4C, 0x1A, 0x54, 0x00, 0x12, 0x7E,
		 0x16, 0x46, 0x99, 0x0C, 0x9D, 0xD1, 0xA3, 0x04,
		 0x16, 0xF1, 0x82, 0x17, 0xFE, 0xFC, 0x12, 0xE5,
		 0x16, 0x75, 0x81, 0xAF, 0xFF, 0x3D, 0x08, 0xD5,
		 0x16, 0x39, 0x87, 0x4A, 0x8E, 0xF0, 0x7A, 0xD4,
		 0x16, 0xD0, 0xD6, 0xCF, 0xA9, 0xD6, 0x59, 0x48,
		 0x16, 0x41, 0xC2, 0x68, 0xE3, 0xA4, 0x35, 0x45,
		 0x16, 0x8D, 0x14, 0x1A, 0xC4, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x44, 0x89, 0x2C, 0x63, 0xC8,
		 0x16, 0xAF, 0x7B, 0xAC, 0x35, 0x43, 0x27, 0xBE,
		 0x16, 0x7E, 0xCF, 0x56, 0x40, 0x3D, 0xA5, 0xAC,
		 0x16, 0x0F, 0x97, 0xCC, 0xD4, 0x6E, 0xD0, 0x31,
		 0x16, 0xD7, 0x14, 0x60, 0x45, 0xAE, 0xDF, 0x0A,
		 0x16, 0xAA, 0x33, 0xB3, 0x88, 0xE0, 0x1C, 0x26,
		 0x16, 0xDC, 0x00, 0xB8, 0x75, 0xC8, 0x67, 0x11,
		 0x16, 0xA1, 0xB5, 0x87, 0x71, 0xF9, 0x4A, 0x6A,
		 0x16, 0xEC, 0x3F, 0x0E, 0x41, 0x21, 0xC2, 0x4F,
		 0x16, 0x92, 0x8F, 0x17, 0x53, 0xEE, 0xD5, 0xEA,
		 0x16, 0x4F, 0x91, 0x75, 0x02, 0x59, 0x00, 0x00,
		 0x15, 0x00, 0x02, 0x94, 0xE4, 0xDA, 0x4A, 0xB3,
		 0x16, 0xAA, 0xA7, 0x2E, 0x9C, 0xC7, 0x80, 0x46,
		 0x16, 0x5E, 0xBD, 0x06, 0x33, 0x1D, 0xD8, 0x5D,
		 0x16, 0x9F, 0x5F, 0x77, 0x73, 0x0A, 0x7D, 0x38,
		 0x16, 0x6B, 0xA7, 0x0E, 0x8F, 0x4E, 0x7D, 0x01,
		 0x16, 0xDA, 0x44, 0x74, 0xD2, 0xF1, 0x7A, 0x2F,
		 0x16, 0x7F, 0xE1, 0xEC, 0xF1, 0xA5, 0x7D, 0x03,
		 0x16, 0x3B, 0x2F, 0x17, 0xB6, 0xE8, 0x0D, 0x33,
		 0x16, 0x3C, 0x21, 0x91, 0x91, 0x5B, 0x30, 0x2C,
		 0x16, 0x11, 0xC6, 0x58, 0x6A, 0xE4, 0x35, 0x1B,
		 0x16, 0xB5, 0xA8, 0x47, 0xB3, 0xFF, 0xD0, 0x96,
		 0x16, 0x0E, 0x48, 0x4E, 0x97, 0x37, 0x60, 0x12,
		 0x16, 0x04, 0xFF, 0xCB, 0xA5, 0xF5, 0x1D, 0x40,
		 0x16, 0x9C, 0xDF, 0x36, 0x12, 0x3D, 0xD9, 0x2A,
		 0x16, 0x72, 0xDA, 0xE8, 0x8B, 0xE4, 0x5B, 0xCF,
		 0x16, 0xE9, 0x38, 0x52, 0xEC, 0x2C, 0xA0, 0xF7,
		 0x16, 0x79, 0xAD, 0x20, 0x70, 0x59, 0x20, 0x62,
		 0x16, 0x73, 0x9C, 0xE3, 0x46, 0x09, 0xC9, 0x12,
		 0x16, 0xD4, 0x77, 0x55, 0x07, 0x4B, 0x6A, 0x26,
		 0x16, 0x1E, 0x5D, 0x07, 0x78, 0x10, 0x4E, 0x4A,
		 0x16, 0xDA, 0x5E, 0xF6, 0x3B, 0x9B, 0x8D, 0xFD,
		 0x16, 0x48, 0xD0, 0xBB, 0xAA, 0x21, 0x2E, 0xF5,
		 0x16, 0xDF, 0x85, 0x4C, 0xA7, 0x1D, 0x1A, 0x26,
		 0x16, 0x1B, 0xA0, 0x82, 0x86, 0x7F, 0x4B, 0x02,
		 0x16, 0xD2, 0xF6, 0x60, 0xC9, 0x86, 0x0C, 0x1D,
		 0x16, 0xBF, 0x73, 0x69, 0x86, 0x18, 0x4B, 0x44,
		 0x16, 0xBC, 0x74, 0xE5, 0x82, 0x17, 0x93, 0xB5,
		 0x16, 0x0A, 0x56, 0x08, 0xB7, 0x4A, 0x73, 0xB8,
		 0x16, 0x04, 0xD2, 0x14, 0x21, 0x5E, 0x2C, 0xA0,
		 0x16, 0xE0, 0xC2, 0x01, 0x5F, 0xDE, 0xCE, 0x64,
		 0x16, 0x2A, 0xD8, 0x65, 0x2B, 0xF0, 0x74, 0xE3,
		 0x16, 0x54, 0xBF, 0xA0, 0x9B, 0x50, 0xBA, 0x02,
		 0x16, 0x00, 0x2C, 0x95, 0xCE, 0x2A, 0x4F, 0xCF,
		 0x16, 0x2B, 0x2B, 0x0E, 0x9B, 0xDD, 0x8F, 0x67,
		 0x16, 0x5B, 0x54, 0xA1, 0x47, 0x2E, 0x84, 0x2E,
		 0x16, 0x24, 0xFA, 0x34, 0xE0, 0x5A, 0x10, 0x3B,
		 0x16, 0xCF, 0xAF, 0xE2, 0xED, 0x28, 0xD1, 0x17,
		 0x16, 0x6B, 0x9A, 0x1B, 0x49, 0x6C, 0xFC, 0xCB,
		 0x16, 0x7A, 0x74, 0x09, 0x2A, 0x41, 0x5A, 0xFF,
		 0x16, 0xA1, 0xF5, 0x98, 0xC6, 0x0C, 0xD2, 0x69,
		 0x16, 0x83, 0xD2, 0xC3, 0x69, 0x87, 0x5E, 0x7E,
		 0x16, 0xBB, 0xFC, 0xC0, 0xD1, 0xC1, 0x17, 0xD7,
		 0x16, 0x9B, 0xE1, 0x53, 0x70, 0xB7, 0x43, 0xD0,
		 0x16, 0x38, 0x25, 0x26, 0x49, 0x40, 0x5B, 0x57,
		 0x16, 0xBA, 0x49, 0x32, 0xAA, 0x9F, 0x39, 0xAA,
		 0x16, 0x8E, 0x73, 0x00, 0x85, 0x13, 0x79, 0x6D,
		 0x16, 0xF1, 0x91, 0x2F, 0x9E, 0xA3, 0xA0, 0x65,
		 0x16, 0x7C, 0x7D, 0x53, 0xB4, 0x70, 0x53, 0x01,
		 0x16, 0x6B, 0x92, 0x5F, 0x38, 0xF1, 0xD7, 0x3D,
		 0x16, 0x7A, 0xD6, 0x07, 0x72, 0x7A, 0xDB, 0xA1,
		 0x16, 0x65, 0xA5, 0x07, 0x41, 0x00, 0x4B, 0xEB,
		 0x16, 0xC5, 0xD0, 0x3B, 0xEB, 0x30, 0x61, 0x42,
		 0x16, 0x0D, 0x4B, 0xA3, 0xD8, 0x07, 0x8B, 0x12,
		 0x16, 0xF5, 0x89, 0x3D, 0x7C, 0xFB, 0x2E, 0x79,
		 0x16, 0xA7, 0xBC, 0xD5, 0xBF, 0x72, 0x9A, 0xD8,
		 0x16, 0x15, 0x39, 0xAD, 0x25, 0x70, 0xD1, 0x6C,
		 0x16, 0xB0, 0x5D, 0xBB, 0xF4, 0x3A, 0xF6, 0x60,
		 0x16, 0x56, 0xFA, 0xF2, 0xA5, 0x28, 0xAE, 0x0D,
		 0x16, 0x76, 0xB3, 0x79, 0xF1, 0x4B, 0xC7, 0x2E,
		 0x16, 0x6E, 0xB6, 0x61, 0x62, 0x22, 0xD9, 0xA7,
		 0x16, 0x30, 0x23, 0x45, 0x21, 0xDE, 0x47, 0x8C,
		 0x16, 0xEB, 0xE5, 0x4C, 0x8B, 0x4E, 0x79, 0xA0,
		 0x16, 0x9D, 0x95, 0xB3, 0x05, 0xAA, 0xAF, 0xEC,
		 0x16, 0xE6, 0x74, 0x73, 0xF0, 0xDC, 0x37, 0xAD,
		 0x16, 0x93, 0x3B, 0x20, 0x6D, 0xA1, 0xD8, 0xCF,
		 0x16, 0xF9, 0x7E, 0x9E, 0xC6, 0xBB, 0x40, 0x64,
		 0x16, 0x56, 0xA6, 0x18, 0x75, 0x28, 0xD2, 0xBA,
		 0x16, 0x78, 0x64, 0x5C, 0x48, 0x45, 0x70, 0x35,
		 0x16, 0x8C, 0x49, 0x9A, 0x45, 0x4A, 0x6D, 0xF2,
		 0x16, 0x9C, 0x8D, 0x48, 0x0A, 0x61, 0x2E, 0xE3,
		 0x16, 0xD4, 0xEE, 0xA8, 0x29, 0x40, 0x4B, 0x53,
		 0x16, 0xBB, 0x56, 0x39, 0xCE, 0x81, 0x6C, 0xFD,
		 0x16, 0x37, 0xA0, 0x79, 0x1C, 0xC7, 0x94, 0x17,
		 0x16, 0x6C, 0x37, 0xEA, 0x97, 0xF4, 0xD8, 0xD4,
		 0x16, 0x9F, 0x9F, 0x30, 0x4F, 0xE5, 0xA4, 0x08,
		 0x16, 0xB8, 0x6B, 0xAE, 0xB9, 0xBC, 0x4F, 0x61,
		 0x16, 0x20, 0x44, 0xDF, 0x92, 0xDB, 0x1E, 0x04,
		 0x16, 0x83, 0xC0, 0xA1, 0x2C, 0x09, 0xD8, 0xDF,
		 0x16, 0x21, 0xF0, 0x20, 0x04, 0x80, 0xAF, 0x73,
		 0x16, 0x91, 0xBC, 0x0E, 0xBA, 0xE4, 0xF7, 0x9B,
		 0x16, 0x36, 0x3C, 0x30, 0xF1, 0xB4, 0xBA, 0xDC,
		 0x16, 0xFA, 0x65, 0xF2, 0x2B, 0x1D, 0x18, 0x4E,
		 0x16, 0x16, 0x62, 0xD4, 0xAC, 0x8B, 0x21, 0xA5,
		 0x16, 0xA2, 0xF1, 0x32, 0xC3, 0xC9, 0x65, 0x63,
		 0x16, 0x2D, 0x31, 0x6B, 0xB8, 0x8F, 0xE1, 0x24,
		 0x16, 0x93, 0x87, 0x04, 0x99, 0xE6, 0xBD, 0xBA,
		 0x16, 0x28, 0x30, 0x63, 0xDA, 0xAC, 0xC7, 0x99,
		 0x16, 0x37, 0x8A, 0x86, 0x66, 0xB3, 0x44, 0xD5,
		 0x16, 0x84, 0xAA, 0xA1, 0x53, 0x42, 0xA0, 0x38,
		 0x16, 0x1E, 0x5D, 0xF7, 0x05, 0x29, 0xE7, 0xCA,
		 0x16, 0x2A, 0x0B, 0x6A, 0xAB, 0xCE, 0xF0, 0x3A,
		 0x16, 0xF3, 0x90, 0xE6, 0xD1, 0x25, 0xA1, 0x33,
		 0x16, 0x1C, 0x33, 0x99, 0x7D, 0x24, 0xD1, 0x74,
		 0x16, 0x23, 0xFC, 0x6F, 0x7D, 0xDB, 0xA7, 0xE9,
		 0x16, 0xC2, 0xDE, 0x17, 0x12, 0x2D, 0x1C, 0xB3,
		 0x16, 0x7E, 0x88, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x03, 0x08, 0x75, 0x7D, 0x9A, 0x49,
		 0x16, 0x37, 0xAF, 0x60, 0x04, 0x7C, 0xBC, 0xD3,
		 0x16, 0x1C, 0x53, 0x70, 0x34, 0x97, 0xEB, 0xE1,
		 0x16, 0xCD, 0x30, 0x79, 0xA2, 0x86, 0x94, 0x58,
		 0x16, 0x5A, 0x99, 0xC2, 0x69, 0xD7, 0xB2, 0x32,
		 0x16, 0x62, 0x6C, 0x0A, 0x36, 0x69, 0xB1, 0x35,
		 0x16, 0x48, 0x41, 0xCE, 0x79, 0x96, 0x7A, 0x0D,
		 0x16, 0x2D, 0x33, 0xBF, 0x4D, 0x2F, 0xB8, 0xD8,
		 0x16, 0xB3, 0xFB, 0xE4, 0x71, 0x93, 0xB9, 0x18,
		 0x16, 0x0D, 0x51, 0xAB, 0xBB, 0x09, 0xD9, 0x0D,
		 0x16, 0xD7, 0x67, 0x1E, 0x47, 0x28, 0xC7, 0xF7,
		 0x16, 0xCE, 0x60, 0x58, 0x28, 0x23, 0x5E, 0x95,
		 0x16, 0xFC, 0x2B, 0xDB, 0xF9, 0x0D, 0x1F, 0xAB,
		 0x16, 0x49, 0xE6, 0xD0, 0xA7, 0x37, 0x79, 0x20,
		 0x16, 0xE4, 0xCF, 0x05, 0xE3, 0x64, 0x21, 0xAC,
		 0x16, 0xDF, 0xB1, 0xE8, 0xF9, 0xE0, 0x4C, 0x3B,
		 0x16, 0x5E, 0x89, 0x68, 0x2A, 0x48, 0xC5, 0x64,
		 0x16, 0x0E, 0xDB, 0xF1, 0x53, 0x8B, 0x1A, 0x2F,
		 0x16, 0xF6, 0x0C, 0x18, 0x9C, 0x52, 0x9B, 0x21,
		 0x16, 0x2E, 0x4A, 0xE7, 0xD6, 0xBB, 0xB7, 0x1A,
		 0x16, 0x0A, 0x22, 0xAB, 0x4A, 0xFD, 0xD3, 0x02,
		 0x16, 0x7D, 0x21, 0xFF, 0xB9, 0x0E, 0x0F, 0x29,
		 0x16, 0xAB, 0xAC, 0xF4, 0x44, 0x5E, 0x0F, 0xD5,
		 0x16, 0xF3, 0x57, 0xE5, 0x4F, 0x61, 0x72, 0x4E,
		 0x16, 0xBA, 0x55, 0x37, 0x8F, 0x9A, 0x1C, 0xD4,
		 0x16, 0xB8, 0x30, 0xAF, 0x0A, 0x95, 0x1A, 0x13,
		 0x16, 0x86, 0xD4, 0x0A, 0x83, 0x5C, 0x99, 0x1B,
		 0x16, 0x2B, 0xC0, 0x93, 0xF5, 0x13, 0xF5, 0xEA,
		 0x16, 0xFB, 0x6F, 0x75, 0x74, 0x6C, 0x2E, 0x77,
		 0x16, 0xC3, 0x44, 0xC5, 0x38, 0x62, 0xB9, 0xF5,
		 0x16, 0xAC, 0x58, 0xB4, 0x96, 0x6E, 0xA4, 0xA5,
		 0x16, 0x45, 0xB5, 0x1B, 0x7C, 0x9D, 0x21, 0x95,
		 0x16, 0x16, 0xEE, 0x29, 0x57, 0x20, 0x12, 0xBB,
		 0x16, 0xF8, 0x0A, 0x23, 0x25, 0xAC, 0x51, 0xFD,
		 0x16, 0x7A, 0xE0, 0x9D, 0x43, 0xB0, 0x27, 0x6F,
		 0x16, 0x2A, 0xDF, 0x04, 0x08, 0xD3, 0xF1, 0x1D,
		 0x16, 0x3C, 0x12, 0x8D, 0xAF, 0xF2, 0xD7, 0xB9,
		 0x16, 0x02, 0x9D, 0x46, 0xE3, 0xAB, 0xFF, 0x61,
		 0x16, 0xC8, 0x61, 0x2B, 0x19, 0xC8, 0xC1, 0xA1,
		 0x16, 0x6D, 0x0A, 0xA7, 0x44, 0xFA, 0xB5, 0xA8,
		 0x16, 0xD7, 0x1E, 0x53, 0x15, 0x6F, 0x7A, 0x48,
		 0x16, 0x41, 0xE9, 0x30, 0xB5, 0xAD, 0xE2, 0xF0,
		 0x16, 0x70, 0x40, 0x6A, 0xF3, 0x31, 0xDD, 0x19,
		 0x16, 0x50, 0xE5, 0xBC, 0xB4, 0x3D, 0x83, 0x9F,
		 0x16, 0xDF, 0xC8, 0x25, 0x27, 0x90, 0x40, 0x5B,
		 0x16, 0x32, 0x04, 0x47, 0x81, 0xFA, 0x53, 0xB4,
		 0x16, 0x0A, 0x40, 0x15, 0x7A, 0x74, 0x5B, 0xDB,
		 0x16, 0x24, 0xAB, 0x3A, 0xB7, 0x91, 0xE3, 0x44,
		 0x16, 0xB7, 0x47, 0x07, 0x39, 0x90, 0xD2, 0xF5,
		 0x16, 0xA9, 0x08, 0x46, 0x58, 0xDC, 0x32, 0x10,
		 0x16, 0xA3, 0x47, 0x32, 0x04, 0x45, 0x44, 0x13,
		 0x16, 0x71, 0xAC, 0x2E, 0xA7, 0xC9, 0x71, 0xD0,
		 0x16, 0xF9, 0x51, 0x7E, 0xCA, 0xE5, 0x09, 0xA8,
		 0x16, 0x1E, 0x77, 0x5B, 0x3A, 0x08, 0xAA, 0x43,
		 0x16, 0x1C, 0xD6, 0x8D, 0x60, 0x91, 0x46, 0x6D,
		 0x16, 0x64, 0x56, 0x9E, 0x16, 0x2E, 0xCE, 0xB3,
		 0x16, 0x99, 0xC8, 0xF6, 0x55, 0x27, 0x13, 0x84,
		 0x16, 0xBC, 0x8A, 0xB3, 0xC8, 0xF5, 0x1A, 0x72,
		 0x16, 0xF7, 0x6A, 0x0C, 0x46, 0x95, 0x2F, 0x4A,
		 0x16, 0x86, 0xB6, 0xD2, 0x98, 0x94, 0xF1, 0xC3,
		 0x16, 0x37, 0x0E, 0x0C, 0x87, 0x11, 0x56, 0x7E,
		 0x16, 0xAF, 0xDA, 0x22, 0x29, 0x6F, 0xEB, 0xFA,
		 0x16, 0xEC, 0x96, 0xE0, 0x27, 0x6B, 0x42, 0xA1,
		 0x16, 0x70, 0x09, 0x1A, 0xAD, 0x48, 0x88, 0xDA,
		 0x16, 0xFC, 0xE1, 0x3B, 0x62, 0x95, 0x28, 0x56,
		 0x16, 0x70, 0x28, 0x03, 0xB2, 0x58, 0x67, 0x8D,
		 0x16, 0x0A, 0xEA, 0x9A, 0x15, 0x95, 0x51, 0x5F,
		 0x16, 0x83, 0x07, 0x09, 0x20, 0xBF, 0x37, 0xAF,
		 0x16, 0xF7, 0x0A, 0x74, 0x3C, 0xA5, 0x52, 0xF1,
		 0x16, 0xE3, 0xF5, 0x58, 0x30, 0xE1, 0x17, 0xDE,
		 0x16, 0x98, 0xF1, 0x38, 0x7B, 0xF0, 0xAF, 0xBD,
		 0x16, 0x16, 0x59, 0x52, 0x99, 0x6C, 0x74, 0x70,
		 0x16, 0x48, 0x77, 0x14, 0xFF, 0x53, 0x41, 0x84,
		 0x16, 0xBC, 0xC5, 0x37, 0x2F, 0x71, 0x84, 0x3D,
		 0x16, 0xF5, 0x46, 0x7C, 0x63, 0xE0, 0x00, 0xA0,
		 0x16, 0x56, 0x07, 0xF7, 0x8C, 0x63, 0x57, 0xBE,
		 0x16, 0x54, 0x5C, 0xE1, 0xFD, 0xAC, 0x35, 0xFA,
		 0x16, 0xC2, 0xD5, 0xF2, 0x5A, 0xBE, 0x7C, 0x31,
		 0x16, 0x8E, 0xBD, 0xDB, 0xFE, 0x4D, 0x03, 0x6F,
		 0x16, 0x5E, 0xA6, 0x1F, 0x23, 0x2D, 0xCA, 0x68,
		 0x16, 0xF0, 0xC6, 0x14, 0xCC, 0xC3, 0x3E, 0xF0,
		 0x16, 0x21, 0xD4, 0x40, 0x2A, 0x72, 0xB6, 0x7E,
		 0x16, 0xE2, 0x85, 0xD6, 0x8A, 0xFB, 0x48, 0x51,
		 0x16, 0x27, 0x77, 0xE4, 0xCB, 0xCD, 0x2F, 0xF6,
		 0x16, 0xE1, 0xBC, 0xFE, 0xED, 0xA1, 0x14, 0x5F,
		 0x16, 0xE5, 0x32, 0xFC, 0xCF, 0xD9, 0xFB, 0x2F,
		 0x16, 0xE9, 0xAD, 0x7D, 0x2D, 0x68, 0xE7, 0x9A,
		 0x16, 0x15, 0x95, 0x6A, 0x4A, 0xE4, 0xAB, 0xE4,
		 0x16, 0xEB, 0xE0, 0x0D, 0x40, 0xBD, 0xEF, 0x8F,
		 0x16, 0xB9, 0x75, 0xB4, 0x39, 0x08, 0x6D, 0xC0,
		 0x16, 0x9F, 0x04, 0xFF, 0xCC, 0xDE, 0x13, 0x30,
		 0x16, 0x4E, 0xB6, 0xE4, 0xE0, 0xCB, 0x69, 0xE5,
		 0x16, 0xC6, 0x1C, 0x2F, 0x43, 0x6A, 0x63, 0x25,
		 0x16, 0x72, 0xD5, 0xDF, 0xBD, 0xDC, 0x0B, 0xE9,
		 0x16, 0x08, 0x9D, 0x3D, 0x26, 0x6F, 0xC3, 0x89,
		 0x16, 0xF8, 0x18, 0xAC, 0x42, 0xBF, 0x4E, 0x9D,
		 0x16, 0x5D, 0x28, 0xB0, 0x26, 0x41, 0x36, 0x76,
		 0x16, 0x8D, 0x86, 0x84, 0xFA, 0xD8, 0xD4, 0x67,
		 0x16, 0x58, 0x19, 0x69, 0x20, 0x2D, 0x35, 0xFE,
		 0x16, 0x09, 0xD9, 0x8C, 0xFD, 0xF9, 0x21, 0xA1,
		 0x16, 0x57, 0xDF, 0x17, 0xAE, 0x8E, 0xCB, 0xC9,
		 0x16, 0x7F, 0x26, 0x54, 0xDE, 0x10, 0x43, 0x72,
		 0x16, 0xDD, 0xBC, 0x18, 0xB9, 0x34, 0xF9, 0xAB,
		 0x16, 0x70, 0xF9, 0x74, 0x4D, 0x8E, 0x6D, 0x2A,
		 0x16, 0x33, 0x14, 0x06, 0xD0, 0x71, 0xE6, 0xAD,
		 0x16, 0xAA, 0xBE, 0x86, 0x2E, 0x9A, 0x8D, 0x87,
		 0x16, 0x88, 0xAF, 0x03, 0x9F, 0xCB, 0xF8, 0x78,
		 0x16, 0x9A, 0x66, 0x38, 0x09, 0xCD, 0xAE, 0x89,
		 0x16, 0xC2, 0xCC, 0xAF, 0x6A, 0x16, 0x14, 0x09,
		 0x16, 0x48, 0xAE, 0x9B, 0x55, 0xE4, 0x0F, 0xA5,
		 0x16, 0x86, 0xA1, 0x75, 0x7F, 0x7C, 0xEF, 0x0D,
		 0x16, 0xCB, 0x3A, 0xB3, 0x0D, 0x1F, 0x02, 0x00,
		 0x15, 0x00, 0x00, 0x0C, 0x80, 0x1F, 0xB4, 0xF4,
		 0x16, 0xE0, 0xA6, 0x41, 0xCC, 0x87, 0x00, 0x40,
		 0x16, 0x61, 0x43, 0xE7, 0xFC, 0xB4, 0x00, 0x00,
		 0x15, 0x00, 0x01, 0x24, 0xCA, 0x45, 0x34, 0x25,
		 0x16, 0x3C, 0x39, 0xFF, 0x09, 0x8C, 0x39, 0x85,
		 0x16, 0x5A, 0x5B, 0xCC, 0x27, 0x3C, 0xBD, 0x28,
		 0x16, 0x43, 0x86, 0x45, 0x17, 0x9A, 0x4E, 0x35,
		 0x16, 0x24, 0xA4, 0x23, 0xA2, 0xFD, 0xCA, 0x6C,
		 0x16, 0xD4, 0xFB, 0xBA, 0xE7, 0x41, 0xB3, 0xFB,
		 0x16, 0x7C, 0x55, 0x07, 0xB5, 0x6E, 0x3E, 0xB1,
		 0x16, 0x29, 0x72, 0xCC, 0x38, 0xEA, 0x27, 0x30,
		 0x16, 0x80, 0xB9, 0x8C, 0xB8, 0xEE, 0x54, 0xAB,
		 0x16, 0x3E, 0xDB, 0xDD, 0x06, 0xD0, 0x95, 0xEA,
		 0x16, 0x3E, 0x42, 0x88, 0x6B, 0xAE, 0x89, 0xC7,
		 0x16, 0xE8, 0x4C, 0x38, 0xB6, 0x93, 0xF6, 0xBE,
		 0x16, 0x4C, 0x20, 0x4A, 0x8C, 0xCE, 0x2B, 0x22,
		 0x16, 0xD2, 0x72, 0x49, 0x46, 0x18, 0x56, 0x80,
		 0x16, 0x70, 0x67, 0x5A, 0xFA, 0xC0, 0xCA, 0x6D,
		 0x16, 0x53, 0x21, 0xCA, 0xE3, 0x86, 0x68, 0x91,
		 0x16, 0xD3, 0x7C, 0xA9, 0xD5, 0xAD, 0x6A, 0x72,
		 0x16, 0xA1, 0xFE, 0x53, 0xE9, 0x40, 0x85, 0xEA,
		 0x16, 0x62, 0xA9, 0x63, 0x75, 0x3A, 0x2D, 0xEC,
		 0x16, 0x9B, 0xFE, 0x58, 0xD8, 0x73, 0x20, 0x52,
		 0x16, 0x10, 0x43, 0x5C, 0x2D, 0xB4, 0x21, 0xB9,
		 0x16, 0x96, 0x1F, 0x72, 0x6D, 0xBA, 0x42, 0xEA,
		 0x16, 0xF2, 0x85, 0xBE, 0x52, 0x12, 0xA7, 0xB1,
		 0x16, 0x3E, 0x2B, 0x89, 0xEF, 0x0F, 0x73, 0x05,
		 0x16, 0x7C, 0x99, 0xC3, 0xC5, 0x5F, 0x96, 0x53,
		 0x16, 0xF8, 0xAF, 0x9B, 0x7A, 0x49, 0xA0, 0x44,
		 0x16, 0x54, 0x60, 0x55, 0xF0, 0x10, 0x3A, 0x60,
		 0x16, 0x8D, 0x90, 0x50, 0x65, 0xAE, 0xF7, 0x79,
		 0x16, 0xDB, 0x2E, 0x08, 0xF9, 0xBB, 0xF2, 0xD2,
		 0x16, 0x78, 0xD0, 0x86, 0xB5, 0x94, 0xA1, 0x0E,
		 0x16, 0xB9, 0x81, 0x89, 0xB7, 0xF9, 0xC0, 0x43,
		 0x16, 0xE8, 0x8F, 0x38, 0x19, 0xDA, 0xED, 0x2F,
		 0x16, 0xA7, 0x5C, 0xDB, 0x01, 0xB3, 0x38, 0xCE,
		 0x16, 0xE6, 0xC3, 0xF2, 0xD5, 0xAA, 0x87, 0x9E,
		 0x16, 0x11, 0x6F, 0xD8, 0x05, 0xF0, 0x72, 0xAB,
		 0x16, 0xD9, 0xA1, 0x0F, 0xFF, 0x46, 0xE9, 0x4A,
		 0x16, 0x8C, 0x00, 0x93, 0xE9, 0x86, 0x6F, 0x6B,
		 0x16, 0x14, 0x70, 0xBE, 0xB1, 0xB8, 0x89, 0xC9,
		 0x16, 0xCC, 0x7D, 0x1A, 0x11, 0xD2, 0x79, 0xFB,
		 0x16, 0xD9, 0xD7, 0x24, 0x13, 0x94, 0x8F, 0x01,
		 0x16, 0x9C, 0x4B, 0x69, 0x33, 0x66, 0x01, 0x82,
		 0x16, 0x98, 0x88, 0xF8, 0x4C, 0x13, 0x31, 0x0F,
		 0x16, 0x58, 0xC1, 0x06, 0x11, 0x30, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0xB4, 0x89, 0x91, 0x34, 0x9B,
		 0x16, 0x89, 0xFC, 0x75, 0xCD, 0x11, 0xCA, 0x1A,
		 0x16, 0x6F, 0xFA, 0x71, 0xD6, 0x45, 0xE7, 0x0F,
		 0x16, 0xEB, 0x39, 0x09, 0xB3, 0x5A, 0x13, 0x1F,
		 0x16, 0xAA, 0x3A, 0x93, 0xCF, 0x8D, 0x6E, 0xCA,
		 0x16, 0xEC, 0x2C, 0x8E, 0xC5, 0x83, 0x1B, 0x5A,
		 0x16, 0xD6, 0xD1, 0x89, 0xAC, 0x02, 0x4F, 0xCB,
		 0x16, 0x0F, 0x25, 0x76, 0x96, 0xE0, 0x5D, 0x2C,
		 0x16, 0xFF, 0xA7, 0xEA, 0xEA, 0x92, 0xF1, 0x72,
		 0x16, 0x5B, 0xEE, 0x08, 0xD8, 0x84, 0x8A, 0xA9,
		 0x16, 0x59, 0xE3, 0x12, 0x77, 0xDA, 0xD6, 0xCA,
		 0x16, 0x4E, 0x36, 0x2D, 0x7C, 0xA4, 0x13, 0xD1,
		 0x16, 0xE8, 0x18, 0x31, 0x99, 0x02, 0x54, 0x0A,
		 0x16, 0xD0, 0x7A, 0x74, 0xA0, 0xAD, 0x2C, 0x83,
		 0x16, 0x4A, 0x6F, 0xF1, 0xB1, 0x50, 0x1B, 0x64,
		 0x16, 0x69, 0xE8, 0x84, 0x2F, 0x2C, 0xC8, 0xEB,
		 0x16, 0x95, 0x3D, 0xA5, 0x18, 0xC7, 0x4B, 0x82,
		 0x16, 0xFC, 0x88, 0xE1, 0xD3, 0x7B, 0x0E, 0xBE,
		 0x16, 0x10, 0xBA, 0x65, 0x02, 0x85, 0x9B, 0x46,
		 0x16, 0x9A, 0x37, 0x7A, 0x77, 0x4D, 0xC2, 0xC4,
		 0x16, 0x53, 0x30, 0x67, 0x91, 0x54, 0xF6, 0x3D,
		 0x16, 0x39, 0x44, 0x43, 0x42, 0x13, 0x2E, 0x09,
		 0x16, 0x29, 0xFD, 0x50, 0xA6, 0xDA, 0x94, 0xCE,
		 0x16, 0x86, 0x97, 0x10, 0x2B, 0x5C, 0x1C, 0x09,
		 0x16, 0xCD, 0x0F, 0xFC, 0x15, 0xDC, 0x54, 0x3B,
		 0x16, 0x53, 0xE1, 0x7C, 0xA7, 0xE1, 0xFD, 0x47,
		 0x16, 0xC2, 0xAF, 0x7E, 0xEA, 0x34, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x0C, 0x6F, 0xE6, 0x5C, 0x04,
		 0x16, 0x30, 0x6C, 0x84, 0xC7, 0x51, 0xE3, 0xB5,
		 0x16, 0x5F, 0x34, 0x9E, 0xDD, 0x05, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x0C, 0x1C, 0xD4, 0xBC, 0xFB,
		 0x16, 0xCD, 0x3A, 0xAE, 0xBC, 0x52, 0x92, 0x54,
		 0x16, 0x85, 0x2C, 0xED, 0x0F, 0xFB, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0xF8, 0x73, 0x10, 0x5D, 0xD8,
		 0x16, 0x1F, 0x06, 0xE0, 0xA1, 0x59, 0x26, 0xB4,
		 0x16, 0x39, 0x3F, 0xC1, 0x19, 0xF9, 0xD4, 0xBE,
		 0x16, 0x4F, 0xF4, 0x33, 0xEC, 0x3F, 0x3F, 0xFE,
		 0x16, 0x8F, 0x91, 0xD0, 0x44, 0xF2, 0x12, 0x78,
		 0x16, 0x90, 0x9E, 0x79, 0xA9, 0x27, 0xEE, 0x05,
		 0x16, 0xCB, 0x9F, 0x5A, 0x4B, 0x15, 0xDE, 0x67,
		 0x16, 0x39, 0x18, 0x1F, 0xE7, 0x3A, 0x0A, 0x41,
		 0x16, 0x98, 0xE7, 0xDE, 0xA7, 0x28, 0xA0, 0xD3,
		 0x16, 0x54, 0x66, 0x33, 0x79, 0xB5, 0x3A, 0x83,
		 0x16, 0x37, 0x5F, 0x25, 0x40, 0x70, 0x47, 0xB8,
		 0x16, 0x79, 0x6B, 0x62, 0x96, 0x3F, 0x48, 0xEA,
		 0x16, 0x9F, 0x6E, 0xCB, 0x35, 0xE1, 0x6F, 0x2D,
		 0x16, 0xC4, 0xC2, 0x4B, 0x9B, 0xA7, 0x4D, 0x05,
		 0x16, 0x79, 0x0E, 0x1C, 0xFE, 0x09, 0x5A, 0x9F,
		 0x16, 0x87, 0x22, 0x7A, 0x13, 0x1B, 0x9F, 0x99,
		 0x16, 0x4D, 0x05, 0xDB, 0x15, 0x73, 0xD8, 0x65,
		 0x16, 0xFE, 0x39, 0x5E, 0xA4, 0x43, 0x7B, 0x6C,
		 0x16, 0x79, 0xBD, 0x73, 0x91, 0x4C, 0x9B, 0x4C,
		 0x16, 0x94, 0x18, 0x87, 0xEA, 0x68, 0xA7, 0x44,
		 0x16, 0x9F, 0x5C, 0x36, 0x66, 0xFD, 0x41, 0x14,
		 0x16, 0x5E, 0xB1, 0x8E, 0xEB, 0x45, 0xDA, 0x77,
		 0x16, 0x0E, 0xE0, 0xEC, 0x5E, 0xF4, 0x0D, 0xBF,
		 0x16, 0x41, 0xC6, 0x48, 0xF0, 0x15, 0xD8, 0x60,
		 0x16, 0xF7, 0x40, 0x76, 0x23, 0x7B, 0x1C, 0xE5,
		 0x16, 0x59, 0x44, 0x50, 0x30, 0xCE, 0x06, 0x4E,
		 0x16, 0xC5, 0xA6, 0x70, 0xC3, 0x18, 0x17, 0xA2,
		 0x16, 0x37, 0xAC, 0xBF, 0x2C, 0x6F, 0xBC, 0x9B,
		 0x16, 0x3F, 0x58, 0x12, 0x11, 0x10, 0x39, 0x00,
		 0x16, 0x18, 0xDB, 0x7D, 0x0B, 0xD2, 0x2C, 0xEE,
		 0x16, 0x0A, 0xAF, 0x76, 0x94, 0x7A, 0xC1, 0x5C,
		 0x16, 0x21, 0xD2, 0x61, 0x9F, 0x1D, 0x7A, 0x96,
		 0x16, 0x95, 0xDF, 0xA4, 0x51, 0x81, 0xE6, 0x1B,
		 0x16, 0xD5, 0x7C, 0x36, 0x44, 0xF0, 0x60, 0xFF,
		 0x16, 0x3A, 0xF6, 0x32, 0xEC, 0x8F, 0xE0, 0x9A,
		 0x16, 0xC7, 0xE3, 0xBC, 0xAD, 0xEB, 0xA6, 0x94,
		 0x16, 0x71, 0x4B, 0x6D, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x38, 0x97, 0x4C, 0x36, 0xA2,
		 0x16, 0x75, 0xFF, 0xFB, 0x3F, 0xEB, 0x60, 0xE1,
		 0x16, 0x31, 0xB1, 0xBC, 0x32, 0x77, 0x6C, 0xBD,
		 0x16, 0x49, 0x93, 0x4B, 0xC2, 0x07, 0xBA, 0xF0,
		 0x16, 0x67, 0xFD, 0x68, 0xCA, 0xF5, 0xA4, 0xFF,
		 0x16, 0x2A, 0x5E, 0xE2, 0xBE, 0xB5, 0x69, 0xB2,
		 0x16, 0xA0, 0x63, 0x93, 0x1B, 0xB4, 0xBD, 0x46,
		 0x16, 0x12, 0xFA, 0xEE, 0x88, 0x5F, 0x46, 0xDF,
		 0x16, 0xB2, 0xBA, 0xE8, 0xBA, 0x54, 0x47, 0xEA,
		 0x15, 0x00, 0x00, 0x18, 0xFA, 0x08, 0x91, 0x77,
		 0x16, 0x9B, 0x1C, 0x87, 0x8B, 0x01, 0x70, 0x9E,
		 0x16, 0xC0, 0x05, 0x2B, 0xAA, 0xD7, 0xAF, 0x30,
		 0x16, 0xA8, 0x01, 0x8B, 0x28, 0xA0, 0xF5, 0x95,
		 0x16, 0x99, 0x32, 0x5F, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x08, 0xC4, 0xEF, 0x65, 0x45,
		 0x16, 0x3C, 0xC3, 0x6D, 0xEF, 0xB8, 0x34, 0x9D,
		 0x16, 0x1C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x04, 0x66, 0x86, 0xF2, 0xBC,
		 0x16, 0x9D, 0x87, 0x97, 0xBE, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x08, 0xDD, 0x58, 0xDD, 0x53,
		 0x16, 0x0F, 0x7D, 0xEC, 0x93, 0x0B, 0xB9, 0x5B,
		 0x16, 0xE3, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x08, 0x76, 0x15, 0xDF, 0xC7,
		 0x16, 0x68, 0x2F, 0xA8, 0xF8, 0x4D, 0x33, 0x8F,
		 0x16, 0xAE, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x08, 0x84, 0xC3, 0xE8, 0xCB,
		 0x16, 0x9C, 0x71, 0x80, 0x09, 0xD7, 0x11, 0x63,
		 0x16, 0x21, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x04, 0x0E, 0xC6, 0xF0, 0x50,
		 0x16, 0x9E, 0x0A, 0xA7, 0x99, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x14, 0x9A, 0x5A, 0xF9, 0xAA,
		 0x16, 0x5F, 0x06, 0xDF, 0x5C, 0x52, 0x37, 0x4B,
		 0x16, 0x39, 0x0C, 0x7E, 0x18, 0xC1, 0xAB, 0xD6,
		 0x16, 0x36, 0xF5, 0x78, 0xBD, 0x9F, 0x79, 0x00,
		 0x15, 0x00, 0x00, 0x0E, 0xF2, 0x33, 0x61, 0x0E,
		 0x16, 0xC3, 0x0B, 0x5A, 0x24, 0x02, 0x3F, 0x42,
		 0x16, 0x35, 0x3D, 0xA4, 0xAD, 0xC5, 0x30, 0x50,
		 0x15, 0x00, 0x00, 0x76, 0xE7, 0xE3, 0x45, 0x08,
		 0x16, 0x66, 0x18, 0x21, 0xEB, 0xDD, 0x14, 0x76,
		 0x16, 0xF8, 0xF1, 0x55, 0xE8, 0x3B, 0x9D, 0x8B,
		 0x16, 0x93, 0x92, 0xFF, 0xA7, 0x80, 0x34, 0x38,
		 0x16, 0xC2, 0xAD, 0x7C, 0xFF, 0xBD, 0x23, 0x2B,
		 0x16, 0x0B, 0x2C, 0x5F, 0xEA, 0xC0, 0x95, 0x00,
		 0x16, 0xFB, 0x8C, 0x37, 0x6B, 0x8A, 0x42, 0x91,
		 0x16, 0x3E, 0xEF, 0xD6, 0x51, 0x43, 0x21, 0x6F,
		 0x16, 0x80, 0x3E, 0xBD, 0xF2, 0xB3, 0x24, 0x07,
		 0x16, 0xA5, 0x92, 0x4A, 0x76, 0x51, 0x31, 0x72,
		 0x16, 0x35, 0x47, 0x25, 0xE7, 0xB9, 0xD0, 0xF4,
		 0x16, 0xC2, 0xDD, 0x52, 0x35, 0x3A, 0x23, 0xC4,
		 0x16, 0x16, 0xFA, 0x2A, 0x8D, 0x99, 0xD0, 0xB9,
		 0x16, 0x53, 0xC2, 0x12, 0x5C, 0x3F, 0xCE, 0x8D,
		 0x16, 0xDB, 0xD1, 0xC8, 0xD1, 0x59, 0xE5, 0x88,
		 0x16, 0xFF, 0x49, 0x11, 0xAB, 0xAB, 0x7B, 0xD1,
		 0x16, 0xF2, 0xB4, 0x37, 0x49, 0xA0, 0xB1, 0xFE,
		 0x16, 0xFE, 0x6C, 0x08, 0x76, 0x1D, 0x0B, 0x00,
		 0x15, 0x00, 0x00, 0x9A, 0xF4, 0xB1, 0x6D, 0xA0,
		 0x16, 0xF2, 0x20, 0xE4, 0x17, 0xA7, 0x4D, 0x85,
		 0x16, 0xB3, 0x8E, 0x7A, 0xCB, 0x87, 0x30, 0xAF,
		 0x16, 0x11, 0x90, 0x20, 0xA8, 0x19, 0xEA, 0x22,
		 0x16, 0x07, 0xFA, 0xC1, 0x4C, 0xE8, 0xFC, 0xA2,
		 0x16, 0x03, 0x8F, 0x2A, 0xC5, 0x36, 0xE4, 0xAF,
		 0x16, 0x66, 0x9B, 0xBA, 0x0A, 0xDD, 0x65, 0x90,
		 0x16, 0xDA, 0xD7, 0x27, 0x62, 0xD9, 0x19, 0x3B,
		 0x16, 0xAB, 0xF6, 0x66, 0x89, 0x2D, 0xA5, 0x30,
		 0x16, 0x70, 0xE9, 0xAA, 0xE2, 0xD9, 0xC1, 0x23,
		 0x16, 0x47, 0xFD, 0x9A, 0x25, 0x4A, 0x5F, 0x89,
		 0x16, 0x62, 0x97, 0x61, 0x4B, 0x91, 0xFC, 0x34,
		 0x16, 0x1B, 0xFC, 0x97, 0xB2, 0x7B, 0x87, 0xF4,
		 0x16, 0x54, 0xFC, 0xD6, 0x36, 0x48, 0xC2, 0x87,
		 0x16, 0x79, 0xA3, 0xC4, 0x8F, 0x42, 0xB1, 0x31,
		 0x16, 0x47, 0xDD, 0xE8, 0xD0, 0x0A, 0x71, 0x47,
		 0x16, 0x22, 0xF3, 0xF4, 0x9F, 0x28, 0x7A, 0x70,
		 0x16, 0x0C, 0xBC, 0x59, 0x30, 0xE0, 0xE4, 0x13,
		 0x16, 0x24, 0x65, 0xBD, 0x4C, 0x0E, 0x6D, 0x9E,
		 0x16, 0x4D, 0x15, 0x90, 0x19, 0x72, 0xC9, 0x28,
		 0x16, 0xB6, 0x95, 0x0E, 0x92, 0xF9, 0x79, 0x5C,
		 0x16, 0x64, 0xB9, 0xB9, 0x7B, 0xD7, 0xDC, 0xB4,
		 0x16, 0xB9, 0xB4, 0x96, 0x7F, 0x72, 0x55, 0xAE,
		 0x15, 0x00, 0x00, 0x1E, 0xB0, 0x02, 0x8E, 0x45,
		 0x16, 0xBD, 0xF0, 0xA5, 0x90, 0xB7, 0x30, 0x12,
		 0x16, 0x40, 0xB6, 0x40, 0x9C, 0xF1, 0x62, 0x63,
		 0x16, 0x72, 0x6D, 0xF0, 0xBA, 0x1A, 0xF6, 0xF0,
		 0x16, 0x40, 0x6A, 0x47, 0xA2, 0xFC, 0x9B, 0xD8,
		 0x16, 0x70, 0x19, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x1A, 0xF5, 0x24, 0xF6, 0x4D,
		 0x16, 0x2F, 0x64, 0xFD, 0xF7, 0xC3, 0xFD, 0xA7,
		 0x16, 0x45, 0x5D, 0x94, 0x31, 0x8F, 0xD6, 0x9F,
		 0x16, 0x5D, 0x21, 0x66, 0x41, 0xD4, 0x39, 0x51,
		 0x16, 0xAF, 0x61, 0x8C, 0x1E, 0x9F, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x06, 0x11, 0xE9, 0x7A, 0x88,
		 0x16, 0x31, 0xE1, 0x26, 0xB6, 0x1C, 0x74, 0x00,
		 0x15, 0x00, 0x00, 0x06, 0xF5, 0x98, 0x35, 0x17,
		 0x16, 0x1A, 0xAB, 0x19, 0x3A, 0x8C, 0xC6, 0x00,
		 0x15, 0x00, 0x00, 0x0E, 0x7E, 0x14, 0xD0, 0x6E,
		 0x16, 0x44, 0x1C, 0x66, 0x61, 0x67, 0xF1, 0x8E,
		 0x16, 0x28, 0x72, 0x30, 0xD2, 0xBF, 0x7D, 0x6F,
		 0x15, 0x00, 0x00, 0x08, 0x17, 0x99, 0x62, 0xEE,
		 0x16, 0x78, 0x18, 0x54, 0x3A, 0xD5, 0x7F, 0x61,
		 0x16, 0xAC, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x10, 0x83, 0x3E, 0x2C, 0x92,
		 0x16, 0x4F, 0x5A, 0x98, 0x59, 0x97, 0xFB, 0x82,
		 0x16, 0x97, 0xAD, 0xC8, 0x73, 0xA2, 0x6C, 0x0D,
		 0x16, 0x06, 0xCF, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x0A, 0x69, 0xDA, 0xEB, 0x9E,
		 0x16, 0xF7, 0x67, 0x7F, 0xDE, 0xE8, 0x83, 0x0B,
		 0x16, 0x46, 0x5A, 0x3F, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x02, 0xB3, 0x60, 0x7F, 0xDC,
		 0x16, 0xA3, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x14, 0x8E, 0xCF, 0xA2, 0x65,
		 0x16, 0x72, 0xCE, 0x3E, 0x11, 0x39, 0x2D, 0x94,
		 0x16, 0x94, 0x47, 0x8E, 0xC7, 0x8C, 0x70, 0x6B,
		 0x16, 0x7C, 0x49, 0x8E, 0x3C, 0xD7, 0x4C, 0x00,
		 0x15, 0x00, 0x00, 0x02, 0xC8, 0x77, 0xA5, 0xFD,
		 0x16, 0xBA, 0x9A, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x0A, 0x1A, 0x1B, 0xD9, 0x4A,
		 0x16, 0x83, 0x03, 0xDF, 0xE2, 0x75, 0x6E, 0x28, 
		 0x16, 0xD9, 0x63, 0x1F, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x02, 0x18, 0x27, 0x27, 0x8F,
		 0x16, 0x4B, 0xE7, 0x00, 0x00, 0x00, 0x00, 0x00,
		 0x15, 0x00, 0x00, 0x00, 0x00, 0x00, 0xA9, 0x02};